//------------------------------------------------------------------------------
// Pilot Data
//
//  Pilot pilotData<uniqueNum>
//  {
//    id;                     // int; a unique id
//    name;                   // string: name of pilot
//    headMedia;              // string: can be <*.smk> or <*.bmp>
//    race;                   // string:  *IDSTR_RACE_HUMAN_IMPERIAL
//                            //          *IDSTR_RACE_HUMAN_REBEL
//                            //          *IDSTR_RACE_CYBRID
//    birthDate;              // string: pilot's date of birth
//    affiliation;            // string: only valid if CYBRID
//    primaryRedactorConcern; // string: only valid for cybrids
//    callsign;               // string: only valid for humans
//    pesonalityTags;         // string:  *IDSTR_ATTACKER_CAUTIOUS 
//                            //          *IDSTR_ATTACKER_PRECISE
//                            //          *IDSTR_ATTACKER_AGGRESSIVE
//                            //          *IDSTR_TACTICIAN_CAUTIOUS
//                            //          *IDSTR_TACTICIAN_PRECISE
//                            //          *IDSTR_TACTICIAN_AGGRESSIVE
//    combatDrops;            // int; number of missions completed
//    kills;                  // int; number of kills
//    bioRichText;            // string; a biography
//    skill;                  // float; 0.0 - 1.0 high
//    accuracy;               // float; 0.0 - 1.0 high
//    aggressiveness;         // float; 0.0 - 1.0 high
//    activateDist;           // float; distance in meters
//    deactivateBuff;         // float; distance in meters
//    targetFreq;             // float; seconds between target selection evaluations
//    trackFreq;              // float; seconds between target track evaulations
//    fireFreq;               // float; seconds between firing evaluations
//    LOSFreq;                // float; seconds between collision detections
//    orderFreq;              // float; seconds between order evaulations
//    generic   //if set to TRUE this pilot is a "selectable" generic pilot. These are the initial pilots you create for the regenerating generic pilots.
//    isGenericReservoir  //if set to TRUE this pilot is regenerated "generic" pilot. They cannot be explicitly added to the missions: they only appear if  when a squadmate dies.
//
//    soundVolName;     // string: name of volume containing waves
//    
//    // array of sound effects for each pilot
//    CR1; CR2;
//    GN1; GN2; GN3; GN4;
//    AT1; AT2;
//    GD1; GD2;
//    FM1; FM2;
//    RE1; RE2;
//    GO1; GO2;
//    AW1;
//    HF1;
//    FW1; FW2;
//    SD1;
//    SU1;
//    CC1; CC2; CC3; CC4;
//    VB1; VB2;
//    VD1; VD2;
//    HT1;
//    TS1;
//    TD1; TD2;
//    FU1;
//    FU2;
//    WT1;
//    GC1; GC2; GC3; GC4;
//    AM1; AM2;
//    VI1;
//    DC1;			
//  };			
//     			
//------------------------------------------------------------------------------			
//			
//  !! IMPORTANT !! This is now in an excell spread sheet (Pilots.xls) in sourcesafe DATA\XLS 			
// If you change pilot attributes here they will get hammered. Change them in the spreadsheet or see Dave			
//			




Pilot pilotData1			
{			
		id =	1;
		callsign =	*IDPLT_NAME_COLOSSA;
		headMedia =	"Colossa.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		birthDate =	"2777";
		name =	*IDPLT_CALL_COLOSSA;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	89;
		kills =	34;
		bioRichText =	*IDPLT_BIO_COLOSSA;

		skill =	0.8;
		accuracy =	0.5;
		aggressiveness =	0.7;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	1.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	8.0;

		soundVolName =	"sm_Jaguar.vol";
		CR1 =	"sm_Jaguar_CR1.wav";
		CR2 =	"sm_Jaguar_CR2.wav";
		GN1 =	"sm_Jaguar_GN1.wav";
		GN2 =	"sm_Jaguar_GN2.wav";
		GN3 =	"sm_Jaguar_GN3.wav";
		GN4 =	"sm_Jaguar_GN4.wav";
		AT1 =	"sm_Jaguar_AT1.wav";
		AT2 =	"sm_Jaguar_AT2.wav";
		GD1 =	"sm_Jaguar_GD1.wav";
		GD2 =	"sm_Jaguar_GD2.wav";
		FM1 =	"sm_Jaguar_FM1.wav";
		FM2 =	"sm_Jaguar_FM2.wav";
		RE1 =	"sm_Jaguar_RE1.wav";
		RE2 =	"sm_Jaguar_RE2.wav";
		GO1 =	"sm_Jaguar_GO1.wav";
		GO2 =	"sm_Jaguar_GO2.wav";
		AW1 =	"sm_Jaguar_AW1.wav";
		HF1 =	"sm_Jaguar_HF1.wav";
		FW1 =	"sm_Jaguar_FW1.wav";
		FW2 =	"sm_Jaguar_FW2.wav";
		SD1 =	"sm_Jaguar_SD1.wav";
		SU1 =	"sm_Jaguar_SU1.wav";
		CC1 =	"sm_Jaguar_CC1.wav";
		CC2 =	"sm_Jaguar_CC2.wav";
		CC3 =	"sm_Jaguar_CC3.wav";
		CC4 =	"sm_Jaguar_CC4.wav";
		VB1 =	"sm_Jaguar_VB1.wav";
		VB2 =	"sm_Jaguar_VB2.wav";
		VD1 =	"sm_Jaguar_VD1.wav";
		VD2 =	"sm_Jaguar_VD2.wav";
		HT1 =	"sm_Jaguar_HT1.wav";
		TS1 =	"sm_Jaguar_TS1.wav";
		TD1 =	"sm_Jaguar_TD1.wav";
		TD2 =	"sm_Jaguar_TD2.wav";
		FU1 =	"sm_Jaguar_FU1.wav";
		FU2 =	"sm_Jaguar_FU2.wav";
		WT1 =	"sm_Jaguar_WT1.wav";
		GC1 =	"sm_Jaguar_GC1.wav";
		GC2 =	"sm_Jaguar_GC2.wav";
		GC3 =	"sm_Jaguar_GC3.wav";
		GC4 =	"sm_Jaguar_GC4.wav";
		AM1 =	"sm_Jaguar_AM1.wav";
		AM2 =	"sm_Jaguar_AM2.wav";
		VI1 =	"sm_Jaguar_VI1.wav";
		DC1 =	"sm_Jaguar_DC1.wav";
};			

Pilot pilotData2			
{			
		id =	2;
		callsign =	*IDPLT_NAME_HUNTER;
		headMedia =	"hunter.smk";
		race =	*IDSTR_RACE_HUMAN_REBEL;
		birthDate =	"2775";
		name =	*IDPLT_CALL_HUNTER;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	19;
		kills =	11;
		bioRichText =	*IDPLT_BIO_HUNTER;

		skill =	0.5;
		accuracy =	0.4;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	1.0;
		trackFreq =	1.0;
		fireFreq =	1.0;
		LOSFreq =	0.1;
		orderFreq =	3.0;

		soundVolName =	"sm_Hunter.vol";
		CR1 =	"sm_Hunter_CR1.wav";
		CR2 =	"sm_Hunter_CR2.wav";
		GN1 =	"sm_Hunter_GN1.wav";
		GN2 =	"sm_Hunter_GN2.wav";
		GN3 =	"sm_Hunter_GN3.wav";
		GN4 =	"sm_Hunter_GN4.wav";
		AT1 =	"sm_Hunter_AT1.wav";
		AT2 =	"sm_Hunter_AT2.wav";
		GD1 =	"sm_Hunter_GD1.wav";
		GD2 =	"sm_Hunter_GD2.wav";
		FM1 =	"sm_Hunter_FM1.wav";
		FM2 =	"sm_Hunter_FM2.wav";
		RE1 =	"sm_Hunter_RE1.wav";
		RE2 =	"sm_Hunter_RE2.wav";
		GO1 =	"sm_Hunter_GO1.wav";
		GO2 =	"sm_Hunter_GO2.wav";
		AW1 =	"sm_Hunter_AW1.wav";
		HF1 =	"sm_Hunter_HF1.wav";
		FW1 =	"sm_Hunter_FW1.wav";
		FW2 =	"sm_Hunter_FW2.wav";
		SD1 =	"sm_Hunter_SD1.wav";
		SU1 =	"sm_Hunter_SU1.wav";
		CC1 =	"sm_Hunter_CC1.wav";
		CC2 =	"sm_Hunter_CC2.wav";
		CC3 =	"sm_Hunter_CC3.wav";
		CC4 =	"sm_Hunter_CC4.wav";
		VB1 =	"sm_Hunter_VB1.wav";
		VB2 =	"sm_Hunter_VB2.wav";
		VD1 =	"sm_Hunter_VD1.wav";
		VD2 =	"sm_Hunter_VD2.wav";
		HT1 =	"sm_Hunter_HT1.wav";
		TS1 =	"sm_Hunter_TS1.wav";
		TD1 =	"sm_Hunter_TD1.wav";
		TD2 =	"sm_Hunter_TD2.wav";
		FU1 =	"sm_Hunter_FU1.wav";
		FU2 =	"sm_Hunter_FU2.wav";
		WT1 =	"sm_Hunter_WT1.wav";
		GC1 =	"sm_Hunter_GC1.wav";
		GC2 =	"sm_Hunter_GC2.wav";
		GC3 =	"sm_Hunter_GC3.wav";
		GC4 =	"sm_Hunter_GC4.wav";
		AM1 =	"sm_Hunter_AM1.wav";
		AM2 =	"sm_Hunter_AM2.wav";
		VI1 =	"sm_Hunter_VI1.wav";
		DC1 =	"sm_Hunter_DC1.wav";
};			

Pilot pilotData3			
{			
		id =	3;
		callsign =	*IDPLT_NAME_BIO_DERM;
		headMedia =	"Bio_derm.smk";
		race =	*IDSTR_RACE_HUMAN_REBEL;
		birthDate =	"Exact date unknown.";
		name =	*IDPLT_CALL_BIO_DERM;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	8;
		kills =	5;
		bioRichText =	*IDPLT_BIO_BIO_DERM;
 			
		skill =	0.4;
		accuracy =	0.6;
		aggressiveness =	0.9;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.5;
		fireFreq =	0.5;
		LOSFreq =	0.33;
		orderFreq =	5.0;

		soundVolName =	"sm_Delta6.vol";
		CR1 =	"sm_Delta6_CR1.wav";
		CR2 =	"sm_Delta6_CR2.wav";
		GN1 =	"sm_Delta6_GN1.wav";
		GN2 =	"sm_Delta6_GN2.wav";
		GN3 =	"sm_Delta6_GN3.wav";
		GN4 =	"sm_Delta6_GN4.wav";
		AT1 =	"sm_Delta6_AT1.wav";
		AT2 =	"sm_Delta6_AT2.wav";
		GD1 =	"sm_Delta6_GD1.wav";
		GD2 =	"sm_Delta6_GD2.wav";
		FM1 =	"sm_Delta6_FM1.wav";
		FM2 =	"sm_Delta6_FM2.wav";
		RE1 =	"sm_Delta6_RE1.wav";
		RE2 =	"sm_Delta6_RE2.wav";
		GO1 =	"sm_Delta6_GO1.wav";
		GO2 =	"sm_Delta6_GO2.wav";
		AW1 =	"sm_Delta6_AW1.wav";
		HF1 =	"sm_Delta6_HF1.wav";
		FW1 =	"sm_Delta6_FW1.wav";
		FW2 =	"sm_Delta6_FW2.wav";
		SD1 =	"sm_Delta6_SD1.wav";
		SU1 =	"sm_Delta6_SU1.wav";
		CC1 =	"sm_Delta6_CC1.wav";
		CC2 =	"sm_Delta6_CC2.wav";
		CC3 =	"sm_Delta6_CC3.wav";
		CC4 =	"sm_Delta6_CC4.wav";
		VB1 =	"sm_Delta6_VB1.wav";
		VB2 =	"sm_Delta6_VB2.wav";
		VD1 =	"sm_Delta6_VD1.wav";
		VD2 =	"sm_Delta6_VD2.wav";
		HT1 =	"sm_Delta6_HT1.wav";
		TS1 =	"sm_Delta6_TS1.wav";
		TD1 =	"sm_Delta6_TD1.wav";
		TD2 =	"sm_Delta6_TD2.wav";
		FU1 =	"sm_Delta6_FU1.wav";
		FU2 =	"sm_Delta6_FU2.wav";
		WT1 =	"sm_Delta6_WT1.wav";
		GC1 =	"sm_Delta6_GC1.wav";
		GC2 =	"sm_Delta6_GC2.wav";
		GC3 =	"sm_Delta6_GC3.wav";
		GC4 =	"sm_Delta6_GC4.wav";
		AM1 =	"sm_Delta6_AM1.wav";
		AM2 =	"sm_Delta6_AM2.wav";
		VI1 =	"sm_Delta6_VI1.wav";
		DC1 =	"sm_Delta6_DC1.wav";
};			

Pilot pilotData4			
{			
		id =	5;
		callsign =	*IDPLT_NAME_DEATHWISH;
		headMedia =	"Deathwsh.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		birthDate =	"2774";
		name =	*IDPLT_CALL_DEATHWISH;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	32;
		kills =	20;
		bioRichText =	*IDPLT_BIO_DEATHWISH;

		skill =	0.5;
		accuracy =	0.8;
		aggressiveness =	0.9;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	1.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	3.0;

		soundVolName =	"sm_DWish.vol";
		CR1 =	"sm_DWish_CR1.wav";
		CR2 =	"sm_DWish_CR2.wav";
		GN1 =	"sm_DWish_GN1.wav";
		GN2 =	"sm_DWish_GN2.wav";
		GN3 =	"sm_DWish_GN3.wav";
		GN4 =	"sm_DWish_GN4.wav";
		AT1 =	"sm_DWish_AT1.wav";
		AT2 =	"sm_DWish_AT2.wav";
		GD1 =	"sm_DWish_GD1.wav";
		GD2 =	"sm_DWish_GD2.wav";
		FM1 =	"sm_DWish_FM1.wav";
		FM2 =	"sm_DWish_FM2.wav";
		RE1 =	"sm_DWish_RE1.wav";
		RE2 =	"sm_DWish_RE2.wav";
		GO1 =	"sm_DWish_GO1.wav";
		GO2 =	"sm_DWish_GO2.wav";
		AW1 =	"sm_DWish_AW1.wav";
		HF1 =	"sm_DWish_HF1.wav";
		FW1 =	"sm_DWish_FW1.wav";
		FW2 =	"sm_DWish_FW2.wav";
		SD1 =	"sm_DWish_SD1.wav";
		SU1 =	"sm_DWish_SU1.wav";
		CC1 =	"sm_DWish_CC1.wav";
		CC2 =	"sm_DWish_CC2.wav";
		CC3 =	"sm_DWish_CC3.wav";
		CC4 =	"sm_DWish_CC4.wav";
		VB1 =	"sm_DWish_VB1.wav";
		VB2 =	"sm_DWish_VB2.wav";
		VD1 =	"sm_DWish_VD1.wav";
		VD2 =	"sm_DWish_VD2.wav";
		HT1 =	"sm_DWish_HT1.wav";
		TS1 =	"sm_DWish_TS1.wav";
		TD1 =	"sm_DWish_TD1.wav";
		TD2 =	"sm_DWish_TD2.wav";
		FU1 =	"sm_DWish_FU1.wav";
		FU2 =	"sm_DWish_FU2.wav";
		WT1 =	"sm_DWish_WT1.wav";
		GC1 =	"sm_DWish_GC1.wav";
		GC2 =	"sm_DWish_GC2.wav";
		GC3 =	"sm_DWish_GC3.wav";
		GC4 =	"sm_DWish_GC4.wav";
		AM1 =	"sm_DWish_AM1.wav";
		AM2 =	"sm_DWish_AM2.wav";
		VI1 =	"sm_DWish_VI1.wav";
		DC1 =	"sm_DWish_DC1.wav";
};			

Pilot pilotData5			
{			
		id =	6;
		callsign =	*IDPLT_NAME_HANGMAN;
		headMedia =	"Hangman.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		birthDate =	"2769";
		name =	*IDPLT_CALL_HANGMAN;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	15;
		kills =	9;
		bioRichText =	*IDPLT_BIO_HANGMAN;

		skill =	0.7;
		accuracy =	0.7;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;

		soundVolName =	"sm_HMan.vol";
		CR1 =	"sm_HMan_CR1.wav";
		CR2 =	"sm_HMan_CR2.wav";
		GN1 =	"sm_HMan_GN1.wav";
		GN2 =	"sm_HMan_GN2.wav";
		GN3 =	"sm_HMan_GN3.wav";
		GN4 =	"sm_HMan_GN4.wav";
		AT1 =	"sm_HMan_AT1.wav";
		AT2 =	"sm_HMan_AT2.wav";
		GD1 =	"sm_HMan_GD1.wav";
		GD2 =	"sm_HMan_GD2.wav";
		FM1 =	"sm_HMan_FM1.wav";
		FM2 =	"sm_HMan_FM2.wav";
		RE1 =	"sm_HMan_RE1.wav";
		RE2 =	"sm_HMan_RE2.wav";
		GO1 =	"sm_HMan_GO1.wav";
		GO2 =	"sm_HMan_GO2.wav";
		AW1 =	"sm_HMan_AW1.wav";
		HF1 =	"sm_HMan_HF1.wav";
		FW1 =	"sm_HMan_FW1.wav";
		FW2 =	"sm_HMan_FW2.wav";
		SD1 =	"sm_HMan_SD1.wav";
		SU1 =	"sm_HMan_SU1.wav";
		CC1 =	"sm_HMan_CC1.wav";
		CC2 =	"sm_HMan_CC2.wav";
		CC3 =	"sm_HMan_CC3.wav";
		CC4 =	"sm_HMan_CC4.wav";
		VB1 =	"sm_HMan_VB1.wav";
		VB2 =	"sm_HMan_VB2.wav";
		VD1 =	"sm_HMan_VD1.wav";
		VD2 =	"sm_HMan_VD2.wav";
		HT1 =	"sm_HMan_HT1.wav";
		TS1 =	"sm_HMan_TS1.wav";
		TD1 =	"sm_HMan_TD1.wav";
		TD2 =	"sm_HMan_TD2.wav";
		FU1 =	"sm_HMan_FU1.wav";
		FU2 =	"sm_HMan_FU2.wav";
		WT1 =	"sm_HMan_WT1.wav";
		GC1 =	"sm_HMan_GC1.wav";
		GC2 =	"sm_HMan_GC2.wav";
		GC3 =	"sm_HMan_GC3.wav";
		GC4 =	"sm_HMan_GC4.wav";
		AM1 =	"sm_HMan_AM1.wav";
		AM2 =	"sm_HMan_AM2.wav";
		VI1 =	"sm_HMan_VI1.wav";
		DC1 =	"sm_HMan_DC1.wav";
};			

Pilot pilotData6			
{			
		id =	8;
		callsign =	*IDPLT_NAME_TIGRESS;
		headMedia =	"Tigress.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		birthDate =	"2778";
		name =	*IDPLT_CALL_TIGRESS;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	17;
		kills =	14;
		bioRichText =	*IDPLT_BIO_TIGRESS;
 			
		skill =	0.7;
		accuracy =	0.6;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	1.0;
		trackFreq =	0.2;
		fireFreq =	0.5;
		LOSFreq =	0.33;
		orderFreq =	1.0;

		soundVolName =	"sm_Tiger.vol";
		CR1 =	"sm_Tiger_CR1.wav";
		CR2 =	"sm_Tiger_CR2.wav";
		GN1 =	"sm_Tiger_GN1.wav";
		GN2 =	"sm_Tiger_GN2.wav";
		GN3 =	"sm_Tiger_GN3.wav";
		GN4 =	"sm_Tiger_GN4.wav";
		AT1 =	"sm_Tiger_AT1.wav";
		AT2 =	"sm_Tiger_AT2.wav";
		GD1 =	"sm_Tiger_GD1.wav";
		GD2 =	"sm_Tiger_GD2.wav";
		FM1 =	"sm_Tiger_FM1.wav";
		FM2 =	"sm_Tiger_FM2.wav";
		RE1 =	"sm_Tiger_RE1.wav";
		RE2 =	"sm_Tiger_RE2.wav";
		GO1 =	"sm_Tiger_GO1.wav";
		GO2 =	"sm_Tiger_GO2.wav";
		AW1 =	"sm_Tiger_AW1.wav";
		HF1 =	"sm_Tiger_HF1.wav";
		FW1 =	"sm_Tiger_FW1.wav";
		FW2 =	"sm_Tiger_FW2.wav";
		SD1 =	"sm_Tiger_SD1.wav";
		SU1 =	"sm_Tiger_SU1.wav";
		CC1 =	"sm_Tiger_CC1.wav";
		CC2 =	"sm_Tiger_CC2.wav";
		CC3 =	"sm_Tiger_CC3.wav";
		CC4 =	"sm_Tiger_CC4.wav";
		VB1 =	"sm_Tiger_VB1.wav";
		VB2 =	"sm_Tiger_VB2.wav";
		VD1 =	"sm_Tiger_VD1.wav";
		VD2 =	"sm_Tiger_VD2.wav";
		HT1 =	"sm_Tiger_HT1.wav";
		TS1 =	"sm_Tiger_TS1.wav";
		TD1 =	"sm_Tiger_TD1.wav";
		TD2 =	"sm_Tiger_TD2.wav";
		FU1 =	"sm_Tiger_FU1.wav";
		FU2 =	"sm_Tiger_FU2.wav";
		WT1 =	"sm_Tiger_WT1.wav";
		GC1 =	"sm_Tiger_GC1.wav";
		GC2 =	"sm_Tiger_GC2.wav";
		GC3 =	"sm_Tiger_GC3.wav";
		GC4 =	"sm_Tiger_GC4.wav";
		AM1 =	"sm_Tiger_AM1.wav";
		AM2 =	"sm_Tiger_AM2.wav";
		VI1 =	"sm_Tiger_VI1.wav";
		DC1 =	"sm_Tiger_DC1.wav";
};			

Pilot pilotData7			
{			
		id =	9;
		callsign =	*IDPLT_NAME_OLIPHANT;
		headMedia =	"Oliphant.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		birthDate =	"2741";
		name =	*IDPLT_CALL_OLIPHANT;
		personality =	*IDSTR_ATTACKER_CAUTIOUS; 
		combatDrops =	13;
		kills =	7;
		bioRichText =	*IDPLT_BIO_OLIPHANT;
 			
		skill =	0.6;
		accuracy =	0.5;
		aggressiveness =	0.4;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.5;
		fireFreq =	0.5;
		LOSFreq =	0.33;
		orderFreq =	1.0;

		soundVolName =	"sm_Rajah.vol";
		CR1 =	"sm_Rajah_CR1.wav";
		CR2 =	"sm_Rajah_CR2.wav";
		GN1 =	"sm_Rajah_GN1.wav";
		GN2 =	"sm_Rajah_GN2.wav";
		GN3 =	"sm_Rajah_GN3.wav";
		GN4 =	"sm_Rajah_GN4.wav";
		AT1 =	"sm_Rajah_AT1.wav";
		AT2 =	"sm_Rajah_AT2.wav";
		GD1 =	"sm_Rajah_GD1.wav";
		GD2 =	"sm_Rajah_GD2.wav";
		FM1 =	"sm_Rajah_FM1.wav";
		FM2 =	"sm_Rajah_FM2.wav";
		RE1 =	"sm_Rajah_RE1.wav";
		RE2 =	"sm_Rajah_RE2.wav";
		GO1 =	"sm_Rajah_GO1.wav";
		GO2 =	"sm_Rajah_GO2.wav";
		AW1 =	"sm_Rajah_AW1.wav";
		HF1 =	"sm_Rajah_HF1.wav";
		FW1 =	"sm_Rajah_FW1.wav";
		FW2 =	"sm_Rajah_FW2.wav";
		SD1 =	"sm_Rajah_SD1.wav";
		SU1 =	"sm_Rajah_SU1.wav";
		CC1 =	"sm_Rajah_CC1.wav";
		CC2 =	"sm_Rajah_CC2.wav";
		CC3 =	"sm_Rajah_CC3.wav";
		CC4 =	"sm_Rajah_CC4.wav";
		VB1 =	"sm_Rajah_VB1.wav";
		VB2 =	"sm_Rajah_VB2.wav";
		VD1 =	"sm_Rajah_VD1.wav";
		VD2 =	"sm_Rajah_VD2.wav";
		HT1 =	"sm_Rajah_HT1.wav";
		TS1 =	"sm_Rajah_TS1.wav";
		TD1 =	"sm_Rajah_TD1.wav";
		TD2 =	"sm_Rajah_TD2.wav";
		FU1 =	"sm_Rajah_FU1.wav";
		FU2 =	"sm_Rajah_FU2.wav";
		WT1 =	"sm_Rajah_WT1.wav";
		GC1 =	"sm_Rajah_GC1.wav";
		GC2 =	"sm_Rajah_GC2.wav";
		GC3 =	"sm_Rajah_GC3.wav";
		GC4 =	"sm_Rajah_GC4.wav";
		AM1 =	"sm_Rajah_AM1.wav";
		AM2 =	"sm_Rajah_AM2.wav";
		VI1 =	"sm_Rajah_VI1.wav";
		DC1 =	"sm_Rajah_DC1.wav";
};			

Pilot pilotData8			
{			
		id =	10;
		callsign =	*IDPLT_NAME_RIANA;
		headMedia =	"Riana.smk";
		race =	*IDSTR_RACE_HUMAN_REBEL;
		birthDate =	"2779";
		name =	*IDPLT_CALL_RIANA;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	6;
		kills =	4;
		bioRichText =	*IDPLT_BIO_RIANA;
 			
		skill =	0.4;
		accuracy =	0.4;
		aggressiveness =	0.9;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	1.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	3.0;

		soundVolName =	"sm_Riana.vol";
		CR1 =	"sm_Riana_CR1.wav";
		CR2 =	"sm_Riana_CR2.wav";
		GN1 =	"sm_Riana_GN1.wav";
		GN2 =	"sm_Riana_GN2.wav";
		GN3 =	"sm_Riana_GN3.wav";
		GN4 =	"sm_Riana_GN4.wav";
		AT1 =	"sm_Riana_AT1.wav";
		AT2 =	"sm_Riana_AT2.wav";
		GD1 =	"sm_Riana_GD1.wav";
		GD2 =	"sm_Riana_GD2.wav";
		FM1 =	"sm_Riana_FM1.wav";
		FM2 =	"sm_Riana_FM2.wav";
		RE1 =	"sm_Riana_RE1.wav";
		RE2 =	"sm_Riana_RE2.wav";
		GO1 =	"sm_Riana_GO1.wav";
		GO2 =	"sm_Riana_GO2.wav";
		AW1 =	"sm_Riana_AW1.wav";
		HF1 =	"sm_Riana_HF1.wav";
		FW1 =	"sm_Riana_FW1.wav";
		FW2 =	"sm_Riana_FW2.wav";
		SD1 =	"sm_Riana_SD1.wav";
		SU1 =	"sm_Riana_SU1.wav";
		CC1 =	"sm_Riana_CC1.wav";
		CC2 =	"sm_Riana_CC2.wav";
		CC3 =	"sm_Riana_CC3.wav";
		CC4 =	"sm_Riana_CC4.wav";
		VB1 =	"sm_Riana_VB1.wav";
		VB2 =	"sm_Riana_VB2.wav";
		VD1 =	"sm_Riana_VD1.wav";
		VD2 =	"sm_Riana_VD2.wav";
		HT1 =	"sm_Riana_HT1.wav";
		TS1 =	"sm_Riana_TS1.wav";
		TD1 =	"sm_Riana_TD1.wav";
		TD2 =	"sm_Riana_TD2.wav";
		FU1 =	"sm_Riana_FU1.wav";
		FU2 =	"sm_Riana_FU2.wav";
		WT1 =	"sm_Riana_WT1.wav";
		GC1 =	"sm_Riana_GC1.wav";
		GC2 =	"sm_Riana_GC2.wav";
		GC3 =	"sm_Riana_GC3.wav";
		GC4 =	"sm_Riana_GC4.wav";
		AM1 =	"sm_Riana_AM1.wav";
		AM2 =	"sm_Riana_AM2.wav";
		VI1 =	"sm_Riana_VI1.wav";
		DC1 =	"sm_Riana_DC1.wav";
};			

Pilot pilotData9			
{			
		id =	11;
		callsign =	*IDPLT_NAME_SAXON;
		headMedia =	"Saxon.smk";
		race =	*IDSTR_RACE_HUMAN_REBEL;
		birthDate =	"2740";
		name =	*IDPLT_CALL_SAXON;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	7;
		kills =	4;
		bioRichText =	*IDPLT_BIO_SAXON;
 			
		skill =	0.4;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;

		soundVolName =	"sm_Saxon.vol";
		CR1 =	"sm_Saxon_CR1.wav";
		CR2 =	"sm_Saxon_CR2.wav";
		GN1 =	"sm_Saxon_GN1.wav";
		GN2 =	"sm_Saxon_GN2.wav";
		GN3 =	"sm_Saxon_GN3.wav";
		GN4 =	"sm_Saxon_GN4.wav";
		AT1 =	"sm_Saxon_AT1.wav";
		AT2 =	"sm_Saxon_AT2.wav";
		GD1 =	"sm_Saxon_GD1.wav";
		GD2 =	"sm_Saxon_GD2.wav";
		FM1 =	"sm_Saxon_FM1.wav";
		FM2 =	"sm_Saxon_FM2.wav";
		RE1 =	"sm_Saxon_RE1.wav";
		RE2 =	"sm_Saxon_RE2.wav";
		GO1 =	"sm_Saxon_GO1.wav";
		GO2 =	"sm_Saxon_GO2.wav";
		AW1 =	"sm_Saxon_AW1.wav";
		HF1 =	"sm_Saxon_HF1.wav";
		FW1 =	"sm_Saxon_FW1.wav";
		FW2 =	"sm_Saxon_FW2.wav";
		SD1 =	"sm_Saxon_SD1.wav";
		SU1 =	"sm_Saxon_SU1.wav";
		CC1 =	"sm_Saxon_CC1.wav";
		CC2 =	"sm_Saxon_CC2.wav";
		CC3 =	"sm_Saxon_CC3.wav";
		CC4 =	"sm_Saxon_CC4.wav";
		VB1 =	"sm_Saxon_VB1.wav";
		VB2 =	"sm_Saxon_VB2.wav";
		VD1 =	"sm_Saxon_VD1.wav";
		VD2 =	"sm_Saxon_VD2.wav";
		HT1 =	"sm_Saxon_HT1.wav";
		TS1 =	"sm_Saxon_TS1.wav";
		TD1 =	"sm_Saxon_TD1.wav";
		TD2 =	"sm_Saxon_TD2.wav";
		FU1 =	"sm_Saxon_FU1.wav";
		FU2 =	"sm_Saxon_FU2.wav";
		WT1 =	"sm_Saxon_WT1.wav";
		GC1 =	"sm_Saxon_GC1.wav";
		GC2 =	"sm_Saxon_GC2.wav";
		GC3 =	"sm_Saxon_GC3.wav";
		GC4 =	"sm_Saxon_GC4.wav";
		AM1 =	"sm_Saxon_AM1.wav";
		AM2 =	"sm_Saxon_AM2.wav";
		VI1 =	"sm_Saxon_VI1.wav";
		DC1 =	"sm_Saxon_DC1.wav";
};			

Pilot pilotData10			
{			
		id =	12;
		callsign =	*IDPLT_NAME_VERITY;
		headMedia =	"Verity.smk";
		race =	*IDSTR_RACE_HUMAN_REBEL;
		birthDate =	"2800";
		name =	*IDPLT_CALL_VERITY;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	6;
		kills =	3;
		bioRichText =	*IDPLT_BIO_VERITY;
 			
		skill =	0.4;
		accuracy =	0.6;
		aggressiveness =	0.1;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;

		soundVolName =	"sm_Verity.vol";
		CR1 =	"sm_Verity_CR1.wav";
		CR2 =	"sm_Verity_CR2.wav";
		GN1 =	"sm_Verity_GN1.wav";
		GN2 =	"sm_Verity_GN2.wav";
		GN3 =	"sm_Verity_GN3.wav";
		GN4 =	"sm_Verity_GN4.wav";
		AT1 =	"sm_Verity_AT1.wav";
		AT2 =	"sm_Verity_AT2.wav";
		GD1 =	"sm_Verity_GD1.wav";
		GD2 =	"sm_Verity_GD2.wav";
		FM1 =	"sm_Verity_FM1.wav";
		FM2 =	"sm_Verity_FM2.wav";
		RE1 =	"sm_Verity_RE1.wav";
		RE2 =	"sm_Verity_RE2.wav";
		GO1 =	"sm_Verity_GO1.wav";
		GO2 =	"sm_Verity_GO2.wav";
		AW1 =	"sm_Verity_AW1.wav";
		HF1 =	"sm_Verity_HF1.wav";
		FW1 =	"sm_Verity_FW1.wav";
		FW2 =	"sm_Verity_FW2.wav";
		SD1 =	"sm_Verity_SD1.wav";
		SU1 =	"sm_Verity_SU1.wav";
		CC1 =	"sm_Verity_CC1.wav";
		CC2 =	"sm_Verity_CC2.wav";
		CC3 =	"sm_Verity_CC3.wav";
		CC4 =	"sm_Verity_CC4.wav";
		VB1 =	"sm_Verity_VB1.wav";
		VB2 =	"sm_Verity_VB2.wav";
		VD1 =	"sm_Verity_VD1.wav";
		VD2 =	"sm_Verity_VD2.wav";
		HT1 =	"sm_Verity_HT1.wav";
		TS1 =	"sm_Verity_TS1.wav";
		TD1 =	"sm_Verity_TD1.wav";
		TD2 =	"sm_Verity_TD2.wav";
		FU1 =	"sm_Verity_FU1.wav";
		FU2 =	"sm_Verity_FU2.wav";
		WT1 =	"sm_Verity_WT1.wav";
		GC1 =	"sm_Verity_GC1.wav";
		GC2 =	"sm_Verity_GC2.wav";
		GC3 =	"sm_Verity_GC3.wav";
		GC4 =	"sm_Verity_GC4.wav";
		AM1 =	"sm_Verity_AM1.wav";
		AM2 =	"sm_Verity_AM2.wav";
		VI1 =	"sm_Verity_VI1.wav";
		DC1 =	"sm_Verity_DC1.wav";
};			

Pilot pilotData11			
{			
		id =	13;
		callsign =	*IDPLT_NAME_GENERIC_HU_1;
		headMedia =	"hugen1.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_1;
		birthDate =	"2804";
		name =	*IDPLT_CALL_GENERIC_HU_1;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		generic =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	"sm_HM1_VB1.wav";
		VB2 =	"sm_HM1_VB2.wav";
		VD1 =	"sm_HM1_VD1.wav";
		VD2 =	"sm_HM1_VD2.wav";
		HT1 =	"sm_HM1_HT1.wav";
		TS1 =	"sm_HM1_TS1.wav";
		TD1 =	"sm_HM1_TD1.wav";
		TD2 =	"sm_HM1_TD2.wav";
		FU1 =	"sm_HM1_FU1.wav";
		FU2 =	"sm_HM1_FU2.wav";
		WT1 =	"sm_HM1_WT1.wav";
		GC1 =	"sm_HM1_GC1.wav";
		GC2 =	"sm_HM1_GC2.wav";
		GC3 =	"sm_HM1_GC3.wav";
		GC4 =	"sm_HM1_GC4.wav";
		AM1 =	"sm_HM1_AM1.wav";
		AM2 =	"sm_HM1_AM2.wav";
		VI1 =	"sm_HM1_VI1.wav";
		DC1 =	"sm_HM1_DC1.wav";
};			

Pilot pilotData12			
{			
		id =	14;
		callsign =	*IDPLT_NAME_GENERIC_HU_2;
		headMedia =	"hugen3.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_2;
		birthDate =	"2792";
		name =	*IDPLT_CALL_GENERIC_HU_2;
 			
		skill =	0.3;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		generic =	true;

		soundVolName =	"sm_HM2.vol";
		CR1 =	"sm_HM2_CR1.wav";
		CR2 =	"sm_HM2_CR2.wav";
		GN1 =	"sm_HM2_GN1.wav";
		GN2 =	"sm_HM2_GN2.wav";
		GN3 =	"sm_HM2_GN3.wav";
		GN4 =	"sm_HM2_GN4.wav";
		AT1 =	"sm_HM2_AT1.wav";
		AT2 =	"sm_HM2_AT2.wav";
		GD1 =	"sm_HM2_GD1.wav";
		GD2 =	"sm_HM2_GD2.wav";
		FM1 =	"sm_HM2_FM1.wav";
		FM2 =	"sm_HM2_FM2.wav";
		RE1 =	"sm_HM2_RE1.wav";
		RE2 =	"sm_HM2_RE2.wav";
		GO1 =	"sm_HM2_GO1.wav";
		GO2 =	"sm_HM2_GO2.wav";
		AW1 =	"sm_HM2_AW1.wav";
		HF1 =	"sm_HM2_HF1.wav";
		FW1 =	"sm_HM2_FW1.wav";
		FW2 =	"sm_HM2_FW2.wav";
		SD1 =	"sm_HM2_SD1.wav";
		SU1 =	"sm_HM2_SU1.wav";
		CC1 =	"sm_HM2_CC1.wav";
		CC2 =	"sm_HM2_CC2.wav";
		CC3 =	"sm_HM2_CC3.wav";
		CC4 =	"sm_HM2_CC4.wav";
		VB1 =	"sm_HM2_VB1.wav";
		VB2 =	"sm_HM2_VB2.wav";
		VD1 =	"sm_HM2_VD1.wav";
		VD2 =	"sm_HM2_VD2.wav";
		HT1 =	"sm_HM2_HT1.wav";
		TS1 =	"sm_HM2_TS1.wav";
		TD1 =	"sm_HM2_TD1.wav";
		TD2 =	"sm_HM2_TD2.wav";
		FU1 =	"sm_HM2_FU1.wav";
		FU2 =	"sm_HM2_FU2.wav";
		WT1 =	"sm_HM2_WT1.wav";
		GC1 =	"sm_HM2_GC1.wav";
		GC2 =	"sm_HM2_GC2.wav";
		GC3 =	"sm_HM2_GC3.wav";
		GC4 =	"sm_HM2_GC4.wav";
		AM1 =	"sm_HM2_AM1.wav";
		AM2 =	"sm_HM2_AM2.wav";
		VI1 =	"sm_HM2_VI1.wav";
		DC1 =	"sm_HM2_DC1.wav";
};			

Pilot pilotData13			
{			
		id =	15;
		callsign =	*IDPLT_NAME_GENERIC_HU_3;
		headMedia =	"hugen7.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	9;
		kills =	6;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_3;
		birthDate =	"2798";
		name =	*IDPLT_CALL_GENERIC_HU_3;
 			
		skill =	0.5;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		generic =	true;

		soundVolName =	"sm_HF1.vol";
		CR1 =	"sm_HF1_CR1.wav";
		CR2 =	"sm_HF1_CR2.wav";
		GN1 =	"sm_HF1_GN1.wav";
		GN2 =	"sm_HF1_GN2.wav";
		GN3 =	"sm_HF1_GN3.wav";
		GN4 =	"sm_HF1_GN4.wav";
		AT1 =	"sm_HF1_AT1.wav";
		AT2 =	"sm_HF1_AT2.wav";
		GD1 =	"sm_HF1_GD1.wav";
		GD2 =	"sm_HF1_GD2.wav";
		FM1 =	"sm_HF1_FM1.wav";
		FM2 =	"sm_HF1_FM2.wav";
		RE1 =	"sm_HF1_RE1.wav";
		RE2 =	"sm_HF1_RE2.wav";
		GO1 =	"sm_HF1_GO1.wav";
		GO2 =	"sm_HF1_GO2.wav";
		AW1 =	"sm_HF1_AW1.wav";
		HF1 =	"sm_HF1_HF1.wav";
		FW1 =	"sm_HF1_FW1.wav";
		FW2 =	"sm_HF1_FW2.wav";
		SD1 =	"sm_HF1_SD1.wav";
		SU1 =	"sm_HF1_SU1.wav";
		CC1 =	"sm_HF1_CC1.wav";
		CC2 =	"sm_HF1_CC2.wav";
		CC3 =	"sm_HF1_CC3.wav";
		CC4 =	"sm_HF1_CC4.wav";
		VB1 =	"sm_HF1_VB1.wav";
		VB2 =	"sm_HF1_VB2.wav";
		VD1 =	"sm_HF1_VD1.wav";
		VD2 =	"sm_HF1_VD2.wav";
		HT1 =	"sm_HF1_HT1.wav";
		TS1 =	"sm_HF1_TS1.wav";
		TD1 =	"sm_HF1_TD1.wav";
		TD2 =	"sm_HF1_TD2.wav";
		FU1 =	"sm_HF1_FU1.wav";
		FU2 =	"sm_HF1_FU2.wav";
		WT1 =	"sm_HF1_WT1.wav";
		GC1 =	"sm_HF1_GC1.wav";
		GC2 =	"sm_HF1_GC2.wav";
		GC3 =	"sm_HF1_GC3.wav";
		GC4 =	"sm_HF1_GC4.wav";
		AM1 =	"sm_HF1_AM1.wav";
		AM2 =	"sm_HF1_AM2.wav";
		VI1 =	"sm_HF1_VI1.wav";
		DC1 =	"sm_HF1_DC1.wav";
};			

Pilot pilotData14			
{			
		id =	4;
		callsign =	*IDPLT_NAME_GENERIC_HU_4;
		headMedia =	"hugen4.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	13;
		kills =	9;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_4;
		birthDate =	"2805";
		name =	*IDPLT_CALL_GENERIC_HU_4;
 			
		skill =	0.2;
		accuracy =	0.6;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		generic =	true;

		soundVolName =	"sm_HF2.vol";
		CR1 =	"sm_HF2_CR1.wav";
		CR2 =	"sm_HF2_CR2.wav";
		GN1 =	"sm_HF2_GN1.wav";
		GN2 =	"sm_HF2_GN2.wav";
		GN3 =	"sm_HF2_GN3.wav";
		GN4 =	"sm_HF2_GN4.wav";
		AT1 =	"sm_HF2_AT1.wav";
		AT2 =	"sm_HF2_AT2.wav";
		GD1 =	"sm_HF2_GD1.wav";
		GD2 =	"sm_HF2_GD2.wav";
		FM1 =	"sm_HF2_FM1.wav";
		FM2 =	"sm_HF2_FM2.wav";
		RE1 =	"sm_HF2_RE1.wav";
		RE2 =	"sm_HF2_RE2.wav";
		GO1 =	"sm_HF2_GO1.wav";
		GO2 =	"sm_HF2_GO2.wav";
		AW1 =	"sm_HF2_AW1.wav";
		HF1 =	"sm_HF2_HF1.wav";
		FW1 =	"sm_HF2_FW1.wav";
		FW2 =	"sm_HF2_FW2.wav";
		SD1 =	"sm_HF2_SD1.wav";
		SU1 =	"sm_HF2_SU1.wav";
		CC1 =	"sm_HF2_CC1.wav";
		CC2 =	"sm_HF2_CC2.wav";
		CC3 =	"sm_HF2_CC3.wav";
		CC4 =	"sm_HF2_CC4.wav";
		VB1 =	"sm_HF2_VB1.wav";
		VB2 =	"sm_HF2_VB2.wav";
		VD1 =	"sm_HF2_VD1.wav";
		VD2 =	"sm_HF2_VD2.wav";
		HT1 =	"sm_HF2_HT1.wav";
		TS1 =	"sm_HF2_TS1.wav";
		TD1 =	"sm_HF2_TD1.wav";
		TD2 =	"sm_HF2_TD2.wav";
		FU1 =	"sm_HF2_FU1.wav";
		FU2 =	"sm_HF2_FU2.wav";
		WT1 =	"sm_HF2_WT1.wav";
		GC1 =	"sm_HF2_GC1.wav";
		GC2 =	"sm_HF2_GC2.wav";
		GC3 =	"sm_HF2_GC3.wav";
		GC4 =	"sm_HF2_GC4.wav";
		AM1 =	"sm_HF2_AM1.wav";
		AM2 =	"sm_HF2_AM2.wav";
		VI1 =	"sm_HF2_VI1.wav";
		DC1 =	"sm_HF2_DC1.wav";
};			

Pilot pilotData15			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_5;
		headMedia =	"hugen5.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_5;
		birthDate =	"2799";
		name =	*IDPLT_CALL_GENERIC_HU_5;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	"sm_HM1_VB1.wav";
		VB2 =	"sm_HM1_VB2.wav";
		VD1 =	"sm_HM1_VD1.wav";
		VD2 =	"sm_HM1_VD2.wav";
		HT1 =	"sm_HM1_HT1.wav";
		TS1 =	"sm_HM1_TS1.wav";
		TD1 =	"sm_HM1_TD1.wav";
		TD2 =	"sm_HM1_TD2.wav";
		FU1 =	"sm_HM1_FU1.wav";
		FU2 =	"sm_HM1_FU2.wav";
		WT1 =	"sm_HM1_WT1.wav";
		GC1 =	"sm_HM1_GC1.wav";
		GC2 =	"sm_HM1_GC2.wav";
		GC3 =	"sm_HM1_GC3.wav";
		GC4 =	"sm_HM1_GC4.wav";
		AM1 =	"sm_HM1_AM1.wav";
		AM2 =	"sm_HM1_AM2.wav";
		VI1 =	"sm_HM1_VI1.wav";
		DC1 =	"sm_HM1_DC1.wav";
};			

Pilot pilotData16			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_6;
		headMedia =	"hugen6.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_6;
		birthDate =	"2800";
		name =	*IDPLT_CALL_GENERIC_HU_6;
 			
		skill =	0.3;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM2.vol";
		CR1 =	"sm_HM2_CR1.wav";
		CR2 =	"sm_HM2_CR2.wav";
		GN1 =	"sm_HM2_GN1.wav";
		GN2 =	"sm_HM2_GN2.wav";
		GN3 =	"sm_HM2_GN3.wav";
		GN4 =	"sm_HM2_GN4.wav";
		AT1 =	"sm_HM2_AT1.wav";
		AT2 =	"sm_HM2_AT2.wav";
		GD1 =	"sm_HM2_GD1.wav";
		GD2 =	"sm_HM2_GD2.wav";
		FM1 =	"sm_HM2_FM1.wav";
		FM2 =	"sm_HM2_FM2.wav";
		RE1 =	"sm_HM2_RE1.wav";
		RE2 =	"sm_HM2_RE2.wav";
		GO1 =	"sm_HM2_GO1.wav";
		GO2 =	"sm_HM2_GO2.wav";
		AW1 =	"sm_HM2_AW1.wav";
		HF1 =	"sm_HM2_HF1.wav";
		FW1 =	"sm_HM2_FW1.wav";
		FW2 =	"sm_HM2_FW2.wav";
		SD1 =	"sm_HM2_SD1.wav";
		SU1 =	"sm_HM2_SU1.wav";
		CC1 =	"sm_HM2_CC1.wav";
		CC2 =	"sm_HM2_CC2.wav";
		CC3 =	"sm_HM2_CC3.wav";
		CC4 =	"sm_HM2_CC4.wav";
		VB1 =	"sm_HM2_VB1.wav";
		VB2 =	"sm_HM2_VB2.wav";
		VD1 =	"sm_HM2_VD1.wav";
		VD2 =	"sm_HM2_VD2.wav";
		HT1 =	"sm_HM2_HT1.wav";
		TS1 =	"sm_HM2_TS1.wav";
		TD1 =	"sm_HM2_TD1.wav";
		TD2 =	"sm_HM2_TD2.wav";
		FU1 =	"sm_HM2_FU1.wav";
		FU2 =	"sm_HM2_FU2.wav";
		WT1 =	"sm_HM2_WT1.wav";
		GC1 =	"sm_HM2_GC1.wav";
		GC2 =	"sm_HM2_GC2.wav";
		GC3 =	"sm_HM2_GC3.wav";
		GC4 =	"sm_HM2_GC4.wav";
		AM1 =	"sm_HM2_AM1.wav";
		AM2 =	"sm_HM2_AM2.wav";
		VI1 =	"sm_HM2_VI1.wav";
		DC1 =	"sm_HM2_DC1.wav";
};			

Pilot pilotData17			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_7;
		headMedia =	"hugen2.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	9;
		kills =	6;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_7;
		birthDate =	"2809";
		name =	*IDPLT_CALL_GENERIC_HU_7;
 			
		skill =	0.5;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF1.vol";
		CR1 =	"sm_HF1_CR1.wav";
		CR2 =	"sm_HF1_CR2.wav";
		GN1 =	"sm_HF1_GN1.wav";
		GN2 =	"sm_HF1_GN2.wav";
		GN3 =	"sm_HF1_GN3.wav";
		GN4 =	"sm_HF1_GN4.wav";
		AT1 =	"sm_HF1_AT1.wav";
		AT2 =	"sm_HF1_AT2.wav";
		GD1 =	"sm_HF1_GD1.wav";
		GD2 =	"sm_HF1_GD2.wav";
		FM1 =	"sm_HF1_FM1.wav";
		FM2 =	"sm_HF1_FM2.wav";
		RE1 =	"sm_HF1_RE1.wav";
		RE2 =	"sm_HF1_RE2.wav";
		GO1 =	"sm_HF1_GO1.wav";
		GO2 =	"sm_HF1_GO2.wav";
		AW1 =	"sm_HF1_AW1.wav";
		HF1 =	"sm_HF1_HF1.wav";
		FW1 =	"sm_HF1_FW1.wav";
		FW2 =	"sm_HF1_FW2.wav";
		SD1 =	"sm_HF1_SD1.wav";
		SU1 =	"sm_HF1_SU1.wav";
		CC1 =	"sm_HF1_CC1.wav";
		CC2 =	"sm_HF1_CC2.wav";
		CC3 =	"sm_HF1_CC3.wav";
		CC4 =	"sm_HF1_CC4.wav";
		VB1 =	"sm_HF1_VB1.wav";
		VB2 =	"sm_HF1_VB2.wav";
		VD1 =	"sm_HF1_VD1.wav";
		VD2 =	"sm_HF1_VD2.wav";
		HT1 =	"sm_HF1_HT1.wav";
		TS1 =	"sm_HF1_TS1.wav";
		TD1 =	"sm_HF1_TD1.wav";
		TD2 =	"sm_HF1_TD2.wav";
		FU1 =	"sm_HF1_FU1.wav";
		FU2 =	"sm_HF1_FU2.wav";
		WT1 =	"sm_HF1_WT1.wav";
		GC1 =	"sm_HF1_GC1.wav";
		GC2 =	"sm_HF1_GC2.wav";
		GC3 =	"sm_HF1_GC3.wav";
		GC4 =	"sm_HF1_GC4.wav";
		AM1 =	"sm_HF1_AM1.wav";
		AM2 =	"sm_HF1_AM2.wav";
		VI1 =	"sm_HF1_VI1.wav";
		DC1 =	"sm_HF1_DC1.wav";
};			

Pilot pilotData18			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_8;
		headMedia =	"hugen7.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	13;
		kills =	9;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_8;
		birthDate =	"2806";
		name =	*IDPLT_CALL_GENERIC_HU_8;
 			
		skill =	0.2;
		accuracy =	0.6;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF2.vol";
		CR1 =	"sm_HF2_CR1.wav";
		CR2 =	"sm_HF2_CR2.wav";
		GN1 =	"sm_HF2_GN1.wav";
		GN2 =	"sm_HF2_GN2.wav";
		GN3 =	"sm_HF2_GN3.wav";
		GN4 =	"sm_HF2_GN4.wav";
		AT1 =	"sm_HF2_AT1.wav";
		AT2 =	"sm_HF2_AT2.wav";
		GD1 =	"sm_HF2_GD1.wav";
		GD2 =	"sm_HF2_GD2.wav";
		FM1 =	"sm_HF2_FM1.wav";
		FM2 =	"sm_HF2_FM2.wav";
		RE1 =	"sm_HF2_RE1.wav";
		RE2 =	"sm_HF2_RE2.wav";
		GO1 =	"sm_HF2_GO1.wav";
		GO2 =	"sm_HF2_GO2.wav";
		AW1 =	"sm_HF2_AW1.wav";
		HF1 =	"sm_HF2_HF1.wav";
		FW1 =	"sm_HF2_FW1.wav";
		FW2 =	"sm_HF2_FW2.wav";
		SD1 =	"sm_HF2_SD1.wav";
		SU1 =	"sm_HF2_SU1.wav";
		CC1 =	"sm_HF2_CC1.wav";
		CC2 =	"sm_HF2_CC2.wav";
		CC3 =	"sm_HF2_CC3.wav";
		CC4 =	"sm_HF2_CC4.wav";
		VB1 =	"sm_HF2_VB1.wav";
		VB2 =	"sm_HF2_VB2.wav";
		VD1 =	"sm_HF2_VD1.wav";
		VD2 =	"sm_HF2_VD2.wav";
		HT1 =	"sm_HF2_HT1.wav";
		TS1 =	"sm_HF2_TS1.wav";
		TD1 =	"sm_HF2_TD1.wav";
		TD2 =	"sm_HF2_TD2.wav";
		FU1 =	"sm_HF2_FU1.wav";
		FU2 =	"sm_HF2_FU2.wav";
		WT1 =	"sm_HF2_WT1.wav";
		GC1 =	"sm_HF2_GC1.wav";
		GC2 =	"sm_HF2_GC2.wav";
		GC3 =	"sm_HF2_GC3.wav";
		GC4 =	"sm_HF2_GC4.wav";
		AM1 =	"sm_HF2_AM1.wav";
		AM2 =	"sm_HF2_AM2.wav";
		VI1 =	"sm_HF2_VI1.wav";
		DC1 =	"sm_HF2_DC1.wav";
};			

Pilot pilotData19			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_9;
		headMedia =	"hugen1.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_9;
		birthDate =	"2803";
		name =	*IDPLT_CALL_GENERIC_HU_9;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	"sm_HM1_VB1.wav";
		VB2 =	"sm_HM1_VB2.wav";
		VD1 =	"sm_HM1_VD1.wav";
		VD2 =	"sm_HM1_VD2.wav";
		HT1 =	"sm_HM1_HT1.wav";
		TS1 =	"sm_HM1_TS1.wav";
		TD1 =	"sm_HM1_TD1.wav";
		TD2 =	"sm_HM1_TD2.wav";
		FU1 =	"sm_HM1_FU1.wav";
		FU2 =	"sm_HM1_FU2.wav";
		WT1 =	"sm_HM1_WT1.wav";
		GC1 =	"sm_HM1_GC1.wav";
		GC2 =	"sm_HM1_GC2.wav";
		GC3 =	"sm_HM1_GC3.wav";
		GC4 =	"sm_HM1_GC4.wav";
		AM1 =	"sm_HM1_AM1.wav";
		AM2 =	"sm_HM1_AM2.wav";
		VI1 =	"sm_HM1_VI1.wav";
		DC1 =	"sm_HM1_DC1.wav";
};			

Pilot pilotData20			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_10;
		headMedia =	"hugen3.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_10;
		birthDate =	"2809";
		name =	*IDPLT_CALL_GENERIC_HU_10;
 			
		skill =	0.3;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM2.vol";
		CR1 =	"sm_HM2_CR1.wav";
		CR2 =	"sm_HM2_CR2.wav";
		GN1 =	"sm_HM2_GN1.wav";
		GN2 =	"sm_HM2_GN2.wav";
		GN3 =	"sm_HM2_GN3.wav";
		GN4 =	"sm_HM2_GN4.wav";
		AT1 =	"sm_HM2_AT1.wav";
		AT2 =	"sm_HM2_AT2.wav";
		GD1 =	"sm_HM2_GD1.wav";
		GD2 =	"sm_HM2_GD2.wav";
		FM1 =	"sm_HM2_FM1.wav";
		FM2 =	"sm_HM2_FM2.wav";
		RE1 =	"sm_HM2_RE1.wav";
		RE2 =	"sm_HM2_RE2.wav";
		GO1 =	"sm_HM2_GO1.wav";
		GO2 =	"sm_HM2_GO2.wav";
		AW1 =	"sm_HM2_AW1.wav";
		HF1 =	"sm_HM2_HF1.wav";
		FW1 =	"sm_HM2_FW1.wav";
		FW2 =	"sm_HM2_FW2.wav";
		SD1 =	"sm_HM2_SD1.wav";
		SU1 =	"sm_HM2_SU1.wav";
		CC1 =	"sm_HM2_CC1.wav";
		CC2 =	"sm_HM2_CC2.wav";
		CC3 =	"sm_HM2_CC3.wav";
		CC4 =	"sm_HM2_CC4.wav";
		VB1 =	"sm_HM2_VB1.wav";
		VB2 =	"sm_HM2_VB2.wav";
		VD1 =	"sm_HM2_VD1.wav";
		VD2 =	"sm_HM2_VD2.wav";
		HT1 =	"sm_HM2_HT1.wav";
		TS1 =	"sm_HM2_TS1.wav";
		TD1 =	"sm_HM2_TD1.wav";
		TD2 =	"sm_HM2_TD2.wav";
		FU1 =	"sm_HM2_FU1.wav";
		FU2 =	"sm_HM2_FU2.wav";
		WT1 =	"sm_HM2_WT1.wav";
		GC1 =	"sm_HM2_GC1.wav";
		GC2 =	"sm_HM2_GC2.wav";
		GC3 =	"sm_HM2_GC3.wav";
		GC4 =	"sm_HM2_GC4.wav";
		AM1 =	"sm_HM2_AM1.wav";
		AM2 =	"sm_HM2_AM2.wav";
		VI1 =	"sm_HM2_VI1.wav";
		DC1 =	"sm_HM2_DC1.wav";
};			

Pilot pilotData21			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_11;
		headMedia =	"hugen4.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	9;
		kills =	6;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_11;
		birthDate =	"Unknown";
		name =	*IDPLT_CALL_GENERIC_HU_11;
 			
		skill =	0.5;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF1.vol";
		CR1 =	"sm_HF1_CR1.wav";
		CR2 =	"sm_HF1_CR2.wav";
		GN1 =	"sm_HF1_GN1.wav";
		GN2 =	"sm_HF1_GN2.wav";
		GN3 =	"sm_HF1_GN3.wav";
		GN4 =	"sm_HF1_GN4.wav";
		AT1 =	"sm_HF1_AT1.wav";
		AT2 =	"sm_HF1_AT2.wav";
		GD1 =	"sm_HF1_GD1.wav";
		GD2 =	"sm_HF1_GD2.wav";
		FM1 =	"sm_HF1_FM1.wav";
		FM2 =	"sm_HF1_FM2.wav";
		RE1 =	"sm_HF1_RE1.wav";
		RE2 =	"sm_HF1_RE2.wav";
		GO1 =	"sm_HF1_GO1.wav";
		GO2 =	"sm_HF1_GO2.wav";
		AW1 =	"sm_HF1_AW1.wav";
		HF1 =	"sm_HF1_HF1.wav";
		FW1 =	"sm_HF1_FW1.wav";
		FW2 =	"sm_HF1_FW2.wav";
		SD1 =	"sm_HF1_SD1.wav";
		SU1 =	"sm_HF1_SU1.wav";
		CC1 =	"sm_HF1_CC1.wav";
		CC2 =	"sm_HF1_CC2.wav";
		CC3 =	"sm_HF1_CC3.wav";
		CC4 =	"sm_HF1_CC4.wav";
		VB1 =	"sm_HF1_VB1.wav";
		VB2 =	"sm_HF1_VB2.wav";
		VD1 =	"sm_HF1_VD1.wav";
		VD2 =	"sm_HF1_VD2.wav";
		HT1 =	"sm_HF1_HT1.wav";
		TS1 =	"sm_HF1_TS1.wav";
		TD1 =	"sm_HF1_TD1.wav";
		TD2 =	"sm_HF1_TD2.wav";
		FU1 =	"sm_HF1_FU1.wav";
		FU2 =	"sm_HF1_FU2.wav";
		WT1 =	"sm_HF1_WT1.wav";
		GC1 =	"sm_HF1_GC1.wav";
		GC2 =	"sm_HF1_GC2.wav";
		GC3 =	"sm_HF1_GC3.wav";
		GC4 =	"sm_HF1_GC4.wav";
		AM1 =	"sm_HF1_AM1.wav";
		AM2 =	"sm_HF1_AM2.wav";
		VI1 =	"sm_HF1_VI1.wav";
		DC1 =	"sm_HF1_DC1.wav";
};			

Pilot pilotData22			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_12;
		headMedia =	"hugen2.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	13;
		kills =	9;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_12;
		birthDate =	"2811";
		name =	*IDPLT_CALL_GENERIC_HU_12;
 			
		skill =	0.2;
		accuracy =	0.6;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF2.vol";
		CR1 =	"sm_HF2_CR1.wav";
		CR2 =	"sm_HF2_CR2.wav";
		GN1 =	"sm_HF2_GN1.wav";
		GN2 =	"sm_HF2_GN2.wav";
		GN3 =	"sm_HF2_GN3.wav";
		GN4 =	"sm_HF2_GN4.wav";
		AT1 =	"sm_HF2_AT1.wav";
		AT2 =	"sm_HF2_AT2.wav";
		GD1 =	"sm_HF2_GD1.wav";
		GD2 =	"sm_HF2_GD2.wav";
		FM1 =	"sm_HF2_FM1.wav";
		FM2 =	"sm_HF2_FM2.wav";
		RE1 =	"sm_HF2_RE1.wav";
		RE2 =	"sm_HF2_RE2.wav";
		GO1 =	"sm_HF2_GO1.wav";
		GO2 =	"sm_HF2_GO2.wav";
		AW1 =	"sm_HF2_AW1.wav";
		HF1 =	"sm_HF2_HF1.wav";
		FW1 =	"sm_HF2_FW1.wav";
		FW2 =	"sm_HF2_FW2.wav";
		SD1 =	"sm_HF2_SD1.wav";
		SU1 =	"sm_HF2_SU1.wav";
		CC1 =	"sm_HF2_CC1.wav";
		CC2 =	"sm_HF2_CC2.wav";
		CC3 =	"sm_HF2_CC3.wav";
		CC4 =	"sm_HF2_CC4.wav";
		VB1 =	"sm_HF2_VB1.wav";
		VB2 =	"sm_HF2_VB2.wav";
		VD1 =	"sm_HF2_VD1.wav";
		VD2 =	"sm_HF2_VD2.wav";
		HT1 =	"sm_HF2_HT1.wav";
		TS1 =	"sm_HF2_TS1.wav";
		TD1 =	"sm_HF2_TD1.wav";
		TD2 =	"sm_HF2_TD2.wav";
		FU1 =	"sm_HF2_FU1.wav";
		FU2 =	"sm_HF2_FU2.wav";
		WT1 =	"sm_HF2_WT1.wav";
		GC1 =	"sm_HF2_GC1.wav";
		GC2 =	"sm_HF2_GC2.wav";
		GC3 =	"sm_HF2_GC3.wav";
		GC4 =	"sm_HF2_GC4.wav";
		AM1 =	"sm_HF2_AM1.wav";
		AM2 =	"sm_HF2_AM2.wav";
		VI1 =	"sm_HF2_VI1.wav";
		DC1 =	"sm_HF2_DC1.wav";
};			

Pilot pilotData23			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_13;
		headMedia =	"hugen5.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_13;
		birthDate =	"2796";
		name =	*IDPLT_CALL_GENERIC_HU_13;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	"sm_HM1_VB1.wav";
		VB2 =	"sm_HM1_VB2.wav";
		VD1 =	"sm_HM1_VD1.wav";
		VD2 =	"sm_HM1_VD2.wav";
		HT1 =	"sm_HM1_HT1.wav";
		TS1 =	"sm_HM1_TS1.wav";
		TD1 =	"sm_HM1_TD1.wav";
		TD2 =	"sm_HM1_TD2.wav";
		FU1 =	"sm_HM1_FU1.wav";
		FU2 =	"sm_HM1_FU2.wav";
		WT1 =	"sm_HM1_WT1.wav";
		GC1 =	"sm_HM1_GC1.wav";
		GC2 =	"sm_HM1_GC2.wav";
		GC3 =	"sm_HM1_GC3.wav";
		GC4 =	"sm_HM1_GC4.wav";
		AM1 =	"sm_HM1_AM1.wav";
		AM2 =	"sm_HM1_AM2.wav";
		VI1 =	"sm_HM1_VI1.wav";
		DC1 =	"sm_HM1_DC1.wav";
};			

Pilot pilotData24			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_14;
		headMedia =	"hugen6.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_14;
		birthDate =	"2807";
		name =	*IDPLT_CALL_GENERIC_HU_14;
 			
		skill =	0.3;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM2.vol";
		CR1 =	"sm_HM2_CR1.wav";
		CR2 =	"sm_HM2_CR2.wav";
		GN1 =	"sm_HM2_GN1.wav";
		GN2 =	"sm_HM2_GN2.wav";
		GN3 =	"sm_HM2_GN3.wav";
		GN4 =	"sm_HM2_GN4.wav";
		AT1 =	"sm_HM2_AT1.wav";
		AT2 =	"sm_HM2_AT2.wav";
		GD1 =	"sm_HM2_GD1.wav";
		GD2 =	"sm_HM2_GD2.wav";
		FM1 =	"sm_HM2_FM1.wav";
		FM2 =	"sm_HM2_FM2.wav";
		RE1 =	"sm_HM2_RE1.wav";
		RE2 =	"sm_HM2_RE2.wav";
		GO1 =	"sm_HM2_GO1.wav";
		GO2 =	"sm_HM2_GO2.wav";
		AW1 =	"sm_HM2_AW1.wav";
		HF1 =	"sm_HM2_HF1.wav";
		FW1 =	"sm_HM2_FW1.wav";
		FW2 =	"sm_HM2_FW2.wav";
		SD1 =	"sm_HM2_SD1.wav";
		SU1 =	"sm_HM2_SU1.wav";
		CC1 =	"sm_HM2_CC1.wav";
		CC2 =	"sm_HM2_CC2.wav";
		CC3 =	"sm_HM2_CC3.wav";
		CC4 =	"sm_HM2_CC4.wav";
		VB1 =	"sm_HM2_VB1.wav";
		VB2 =	"sm_HM2_VB2.wav";
		VD1 =	"sm_HM2_VD1.wav";
		VD2 =	"sm_HM2_VD2.wav";
		HT1 =	"sm_HM2_HT1.wav";
		TS1 =	"sm_HM2_TS1.wav";
		TD1 =	"sm_HM2_TD1.wav";
		TD2 =	"sm_HM2_TD2.wav";
		FU1 =	"sm_HM2_FU1.wav";
		FU2 =	"sm_HM2_FU2.wav";
		WT1 =	"sm_HM2_WT1.wav";
		GC1 =	"sm_HM2_GC1.wav";
		GC2 =	"sm_HM2_GC2.wav";
		GC3 =	"sm_HM2_GC3.wav";
		GC4 =	"sm_HM2_GC4.wav";
		AM1 =	"sm_HM2_AM1.wav";
		AM2 =	"sm_HM2_AM2.wav";
		VI1 =	"sm_HM2_VI1.wav";
		DC1 =	"sm_HM2_DC1.wav";
};			

Pilot pilotData25			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_15;
		headMedia =	"hugen4.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	9;
		kills =	6;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_15;
		birthDate =	"2803";
		name =	*IDPLT_CALL_GENERIC_HU_15;
 			
		skill =	0.5;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF1.vol";
		CR1 =	"sm_HF1_CR1.wav";
		CR2 =	"sm_HF1_CR2.wav";
		GN1 =	"sm_HF1_GN1.wav";
		GN2 =	"sm_HF1_GN2.wav";
		GN3 =	"sm_HF1_GN3.wav";
		GN4 =	"sm_HF1_GN4.wav";
		AT1 =	"sm_HF1_AT1.wav";
		AT2 =	"sm_HF1_AT2.wav";
		GD1 =	"sm_HF1_GD1.wav";
		GD2 =	"sm_HF1_GD2.wav";
		FM1 =	"sm_HF1_FM1.wav";
		FM2 =	"sm_HF1_FM2.wav";
		RE1 =	"sm_HF1_RE1.wav";
		RE2 =	"sm_HF1_RE2.wav";
		GO1 =	"sm_HF1_GO1.wav";
		GO2 =	"sm_HF1_GO2.wav";
		AW1 =	"sm_HF1_AW1.wav";
		HF1 =	"sm_HF1_HF1.wav";
		FW1 =	"sm_HF1_FW1.wav";
		FW2 =	"sm_HF1_FW2.wav";
		SD1 =	"sm_HF1_SD1.wav";
		SU1 =	"sm_HF1_SU1.wav";
		CC1 =	"sm_HF1_CC1.wav";
		CC2 =	"sm_HF1_CC2.wav";
		CC3 =	"sm_HF1_CC3.wav";
		CC4 =	"sm_HF1_CC4.wav";
		VB1 =	"sm_HF1_VB1.wav";
		VB2 =	"sm_HF1_VB2.wav";
		VD1 =	"sm_HF1_VD1.wav";
		VD2 =	"sm_HF1_VD2.wav";
		HT1 =	"sm_HF1_HT1.wav";
		TS1 =	"sm_HF1_TS1.wav";
		TD1 =	"sm_HF1_TD1.wav";
		TD2 =	"sm_HF1_TD2.wav";
		FU1 =	"sm_HF1_FU1.wav";
		FU2 =	"sm_HF1_FU2.wav";
		WT1 =	"sm_HF1_WT1.wav";
		GC1 =	"sm_HF1_GC1.wav";
		GC2 =	"sm_HF1_GC2.wav";
		GC3 =	"sm_HF1_GC3.wav";
		GC4 =	"sm_HF1_GC4.wav";
		AM1 =	"sm_HF1_AM1.wav";
		AM2 =	"sm_HF1_AM2.wav";
		VI1 =	"sm_HF1_VI1.wav";
		DC1 =	"sm_HF1_DC1.wav";
};			

Pilot pilotData26			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_16;
		headMedia =	"hugen2.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	13;
		kills =	9;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_16;
		birthDate =	"2801";
		name =	*IDPLT_CALL_GENERIC_HU_16;
 			
		skill =	0.2;
		accuracy =	0.6;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF2.vol";
		CR1 =	"sm_HF2_CR1.wav";
		CR2 =	"sm_HF2_CR2.wav";
		GN1 =	"sm_HF2_GN1.wav";
		GN2 =	"sm_HF2_GN2.wav";
		GN3 =	"sm_HF2_GN3.wav";
		GN4 =	"sm_HF2_GN4.wav";
		AT1 =	"sm_HF2_AT1.wav";
		AT2 =	"sm_HF2_AT2.wav";
		GD1 =	"sm_HF2_GD1.wav";
		GD2 =	"sm_HF2_GD2.wav";
		FM1 =	"sm_HF2_FM1.wav";
		FM2 =	"sm_HF2_FM2.wav";
		RE1 =	"sm_HF2_RE1.wav";
		RE2 =	"sm_HF2_RE2.wav";
		GO1 =	"sm_HF2_GO1.wav";
		GO2 =	"sm_HF2_GO2.wav";
		AW1 =	"sm_HF2_AW1.wav";
		HF1 =	"sm_HF2_HF1.wav";
		FW1 =	"sm_HF2_FW1.wav";
		FW2 =	"sm_HF2_FW2.wav";
		SD1 =	"sm_HF2_SD1.wav";
		SU1 =	"sm_HF2_SU1.wav";
		CC1 =	"sm_HF2_CC1.wav";
		CC2 =	"sm_HF2_CC2.wav";
		CC3 =	"sm_HF2_CC3.wav";
		CC4 =	"sm_HF2_CC4.wav";
		VB1 =	"sm_HF2_VB1.wav";
		VB2 =	"sm_HF2_VB2.wav";
		VD1 =	"sm_HF2_VD1.wav";
		VD2 =	"sm_HF2_VD2.wav";
		HT1 =	"sm_HF2_HT1.wav";
		TS1 =	"sm_HF2_TS1.wav";
		TD1 =	"sm_HF2_TD1.wav";
		TD2 =	"sm_HF2_TD2.wav";
		FU1 =	"sm_HF2_FU1.wav";
		FU2 =	"sm_HF2_FU2.wav";
		WT1 =	"sm_HF2_WT1.wav";
		GC1 =	"sm_HF2_GC1.wav";
		GC2 =	"sm_HF2_GC2.wav";
		GC3 =	"sm_HF2_GC3.wav";
		GC4 =	"sm_HF2_GC4.wav";
		AM1 =	"sm_HF2_AM1.wav";
		AM2 =	"sm_HF2_AM2.wav";
		VI1 =	"sm_HF2_VI1.wav";
		DC1 =	"sm_HF2_DC1.wav";
};			

Pilot pilotData27			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_17;
		headMedia =	"hugen1.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_17;
		birthDate =	"2794";
		name =	*IDPLT_CALL_GENERIC_HU_17;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	"sm_HM1_VB1.wav";
		VB2 =	"sm_HM1_VB2.wav";
		VD1 =	"sm_HM1_VD1.wav";
		VD2 =	"sm_HM1_VD2.wav";
		HT1 =	"sm_HM1_HT1.wav";
		TS1 =	"sm_HM1_TS1.wav";
		TD1 =	"sm_HM1_TD1.wav";
		TD2 =	"sm_HM1_TD2.wav";
		FU1 =	"sm_HM1_FU1.wav";
		FU2 =	"sm_HM1_FU2.wav";
		WT1 =	"sm_HM1_WT1.wav";
		GC1 =	"sm_HM1_GC1.wav";
		GC2 =	"sm_HM1_GC2.wav";
		GC3 =	"sm_HM1_GC3.wav";
		GC4 =	"sm_HM1_GC4.wav";
		AM1 =	"sm_HM1_AM1.wav";
		AM2 =	"sm_HM1_AM2.wav";
		VI1 =	"sm_HM1_VI1.wav";
		DC1 =	"sm_HM1_DC1.wav";
};			

Pilot pilotData28			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_18;
		headMedia =	"hugen3.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_18;
		birthDate =	"2797";
		name =	*IDPLT_CALL_GENERIC_HU_18;
 			
		skill =	0.3;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM2.vol";
		CR1 =	"sm_HM2_CR1.wav";
		CR2 =	"sm_HM2_CR2.wav";
		GN1 =	"sm_HM2_GN1.wav";
		GN2 =	"sm_HM2_GN2.wav";
		GN3 =	"sm_HM2_GN3.wav";
		GN4 =	"sm_HM2_GN4.wav";
		AT1 =	"sm_HM2_AT1.wav";
		AT2 =	"sm_HM2_AT2.wav";
		GD1 =	"sm_HM2_GD1.wav";
		GD2 =	"sm_HM2_GD2.wav";
		FM1 =	"sm_HM2_FM1.wav";
		FM2 =	"sm_HM2_FM2.wav";
		RE1 =	"sm_HM2_RE1.wav";
		RE2 =	"sm_HM2_RE2.wav";
		GO1 =	"sm_HM2_GO1.wav";
		GO2 =	"sm_HM2_GO2.wav";
		AW1 =	"sm_HM2_AW1.wav";
		HF1 =	"sm_HM2_HF1.wav";
		FW1 =	"sm_HM2_FW1.wav";
		FW2 =	"sm_HM2_FW2.wav";
		SD1 =	"sm_HM2_SD1.wav";
		SU1 =	"sm_HM2_SU1.wav";
		CC1 =	"sm_HM2_CC1.wav";
		CC2 =	"sm_HM2_CC2.wav";
		CC3 =	"sm_HM2_CC3.wav";
		CC4 =	"sm_HM2_CC4.wav";
		VB1 =	"sm_HM2_VB1.wav";
		VB2 =	"sm_HM2_VB2.wav";
		VD1 =	"sm_HM2_VD1.wav";
		VD2 =	"sm_HM2_VD2.wav";
		HT1 =	"sm_HM2_HT1.wav";
		TS1 =	"sm_HM2_TS1.wav";
		TD1 =	"sm_HM2_TD1.wav";
		TD2 =	"sm_HM2_TD2.wav";
		FU1 =	"sm_HM2_FU1.wav";
		FU2 =	"sm_HM2_FU2.wav";
		WT1 =	"sm_HM2_WT1.wav";
		GC1 =	"sm_HM2_GC1.wav";
		GC2 =	"sm_HM2_GC2.wav";
		GC3 =	"sm_HM2_GC3.wav";
		GC4 =	"sm_HM2_GC4.wav";
		AM1 =	"sm_HM2_AM1.wav";
		AM2 =	"sm_HM2_AM2.wav";
		VI1 =	"sm_HM2_VI1.wav";
		DC1 =	"sm_HM2_DC1.wav";
};			

Pilot pilotData29			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_19;
		headMedia =	"hugen7.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	9;
		kills =	6;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_19;
		birthDate =	"2809";
		name =	*IDPLT_CALL_GENERIC_HU_19;
 			
		skill =	0.5;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF1.vol";
		CR1 =	"sm_HF1_CR1.wav";
		CR2 =	"sm_HF1_CR2.wav";
		GN1 =	"sm_HF1_GN1.wav";
		GN2 =	"sm_HF1_GN2.wav";
		GN3 =	"sm_HF1_GN3.wav";
		GN4 =	"sm_HF1_GN4.wav";
		AT1 =	"sm_HF1_AT1.wav";
		AT2 =	"sm_HF1_AT2.wav";
		GD1 =	"sm_HF1_GD1.wav";
		GD2 =	"sm_HF1_GD2.wav";
		FM1 =	"sm_HF1_FM1.wav";
		FM2 =	"sm_HF1_FM2.wav";
		RE1 =	"sm_HF1_RE1.wav";
		RE2 =	"sm_HF1_RE2.wav";
		GO1 =	"sm_HF1_GO1.wav";
		GO2 =	"sm_HF1_GO2.wav";
		AW1 =	"sm_HF1_AW1.wav";
		HF1 =	"sm_HF1_HF1.wav";
		FW1 =	"sm_HF1_FW1.wav";
		FW2 =	"sm_HF1_FW2.wav";
		SD1 =	"sm_HF1_SD1.wav";
		SU1 =	"sm_HF1_SU1.wav";
		CC1 =	"sm_HF1_CC1.wav";
		CC2 =	"sm_HF1_CC2.wav";
		CC3 =	"sm_HF1_CC3.wav";
		CC4 =	"sm_HF1_CC4.wav";
		VB1 =	"sm_HF1_VB1.wav";
		VB2 =	"sm_HF1_VB2.wav";
		VD1 =	"sm_HF1_VD1.wav";
		VD2 =	"sm_HF1_VD2.wav";
		HT1 =	"sm_HF1_HT1.wav";
		TS1 =	"sm_HF1_TS1.wav";
		TD1 =	"sm_HF1_TD1.wav";
		TD2 =	"sm_HF1_TD2.wav";
		FU1 =	"sm_HF1_FU1.wav";
		FU2 =	"sm_HF1_FU2.wav";
		WT1 =	"sm_HF1_WT1.wav";
		GC1 =	"sm_HF1_GC1.wav";
		GC2 =	"sm_HF1_GC2.wav";
		GC3 =	"sm_HF1_GC3.wav";
		GC4 =	"sm_HF1_GC4.wav";
		AM1 =	"sm_HF1_AM1.wav";
		AM2 =	"sm_HF1_AM2.wav";
		VI1 =	"sm_HF1_VI1.wav";
		DC1 =	"sm_HF1_DC1.wav";
};			

Pilot pilotData30			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_20;
		headMedia =	"hugen4.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	13;
		kills =	9;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_20;
		birthDate =	"2809";
		name =	*IDPLT_CALL_GENERIC_HU_20;
 			
		skill =	0.2;
		accuracy =	0.6;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF2.vol";
		CR1 =	"sm_HF2_CR1.wav";
		CR2 =	"sm_HF2_CR2.wav";
		GN1 =	"sm_HF2_GN1.wav";
		GN2 =	"sm_HF2_GN2.wav";
		GN3 =	"sm_HF2_GN3.wav";
		GN4 =	"sm_HF2_GN4.wav";
		AT1 =	"sm_HF2_AT1.wav";
		AT2 =	"sm_HF2_AT2.wav";
		GD1 =	"sm_HF2_GD1.wav";
		GD2 =	"sm_HF2_GD2.wav";
		FM1 =	"sm_HF2_FM1.wav";
		FM2 =	"sm_HF2_FM2.wav";
		RE1 =	"sm_HF2_RE1.wav";
		RE2 =	"sm_HF2_RE2.wav";
		GO1 =	"sm_HF2_GO1.wav";
		GO2 =	"sm_HF2_GO2.wav";
		AW1 =	"sm_HF2_AW1.wav";
		HF1 =	"sm_HF2_HF1.wav";
		FW1 =	"sm_HF2_FW1.wav";
		FW2 =	"sm_HF2_FW2.wav";
		SD1 =	"sm_HF2_SD1.wav";
		SU1 =	"sm_HF2_SU1.wav";
		CC1 =	"sm_HF2_CC1.wav";
		CC2 =	"sm_HF2_CC2.wav";
		CC3 =	"sm_HF2_CC3.wav";
		CC4 =	"sm_HF2_CC4.wav";
		VB1 =	"sm_HF2_VB1.wav";
		VB2 =	"sm_HF2_VB2.wav";
		VD1 =	"sm_HF2_VD1.wav";
		VD2 =	"sm_HF2_VD2.wav";
		HT1 =	"sm_HF2_HT1.wav";
		TS1 =	"sm_HF2_TS1.wav";
		TD1 =	"sm_HF2_TD1.wav";
		TD2 =	"sm_HF2_TD2.wav";
		FU1 =	"sm_HF2_FU1.wav";
		FU2 =	"sm_HF2_FU2.wav";
		WT1 =	"sm_HF2_WT1.wav";
		GC1 =	"sm_HF2_GC1.wav";
		GC2 =	"sm_HF2_GC2.wav";
		GC3 =	"sm_HF2_GC3.wav";
		GC4 =	"sm_HF2_GC4.wav";
		AM1 =	"sm_HF2_AM1.wav";
		AM2 =	"sm_HF2_AM2.wav";
		VI1 =	"sm_HF2_VI1.wav";
		DC1 =	"sm_HF2_DC1.wav";
};			

Pilot pilotData31			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_21;
		headMedia =	"hugen5.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_21;
		birthDate =	"2808";
		name =	*IDPLT_CALL_GENERIC_HU_21;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	"sm_HM1_VB1.wav";
		VB2 =	"sm_HM1_VB2.wav";
		VD1 =	"sm_HM1_VD1.wav";
		VD2 =	"sm_HM1_VD2.wav";
		HT1 =	"sm_HM1_HT1.wav";
		TS1 =	"sm_HM1_TS1.wav";
		TD1 =	"sm_HM1_TD1.wav";
		TD2 =	"sm_HM1_TD2.wav";
		FU1 =	"sm_HM1_FU1.wav";
		FU2 =	"sm_HM1_FU2.wav";
		WT1 =	"sm_HM1_WT1.wav";
		GC1 =	"sm_HM1_GC1.wav";
		GC2 =	"sm_HM1_GC2.wav";
		GC3 =	"sm_HM1_GC3.wav";
		GC4 =	"sm_HM1_GC4.wav";
		AM1 =	"sm_HM1_AM1.wav";
		AM2 =	"sm_HM1_AM2.wav";
		VI1 =	"sm_HM1_VI1.wav";
		DC1 =	"sm_HM1_DC1.wav";
};			

Pilot pilotData32			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_22;
		headMedia =	"hugen6.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_22;
		birthDate =	"2806";
		name =	*IDPLT_CALL_GENERIC_HU_22;
 			
		skill =	0.4;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM2.vol";
		CR1 =	"sm_HM2_CR1.wav";
		CR2 =	"sm_HM2_CR2.wav";
		GN1 =	"sm_HM2_GN1.wav";
		GN2 =	"sm_HM2_GN2.wav";
		GN3 =	"sm_HM2_GN3.wav";
		GN4 =	"sm_HM2_GN4.wav";
		AT1 =	"sm_HM2_AT1.wav";
		AT2 =	"sm_HM2_AT2.wav";
		GD1 =	"sm_HM2_GD1.wav";
		GD2 =	"sm_HM2_GD2.wav";
		FM1 =	"sm_HM2_FM1.wav";
		FM2 =	"sm_HM2_FM2.wav";
		RE1 =	"sm_HM2_RE1.wav";
		RE2 =	"sm_HM2_RE2.wav";
		GO1 =	"sm_HM2_GO1.wav";
		GO2 =	"sm_HM2_GO2.wav";
		AW1 =	"sm_HM2_AW1.wav";
		HF1 =	"sm_HM2_HF1.wav";
		FW1 =	"sm_HM2_FW1.wav";
		FW2 =	"sm_HM2_FW2.wav";
		SD1 =	"sm_HM2_SD1.wav";
		SU1 =	"sm_HM2_SU1.wav";
		CC1 =	"sm_HM2_CC1.wav";
		CC2 =	"sm_HM2_CC2.wav";
		CC3 =	"sm_HM2_CC3.wav";
		CC4 =	"sm_HM2_CC4.wav";
		VB1 =	"sm_HM2_VB1.wav";
		VB2 =	"sm_HM2_VB2.wav";
		VD1 =	"sm_HM2_VD1.wav";
		VD2 =	"sm_HM2_VD2.wav";
		HT1 =	"sm_HM2_HT1.wav";
		TS1 =	"sm_HM2_TS1.wav";
		TD1 =	"sm_HM2_TD1.wav";
		TD2 =	"sm_HM2_TD2.wav";
		FU1 =	"sm_HM2_FU1.wav";
		FU2 =	"sm_HM2_FU2.wav";
		WT1 =	"sm_HM2_WT1.wav";
		GC1 =	"sm_HM2_GC1.wav";
		GC2 =	"sm_HM2_GC2.wav";
		GC3 =	"sm_HM2_GC3.wav";
		GC4 =	"sm_HM2_GC4.wav";
		AM1 =	"sm_HM2_AM1.wav";
		AM2 =	"sm_HM2_AM2.wav";
		VI1 =	"sm_HM2_VI1.wav";
		DC1 =	"sm_HM2_DC1.wav";
};			

Pilot pilotData33			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_23;
		headMedia =	"hugen2.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	9;
		kills =	6;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_23;
		birthDate =	"2811";
		name =	*IDPLT_CALL_GENERIC_HU_23;
 			
		skill =	0.5;
		accuracy =	0.4;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF1.vol";
		CR1 =	"sm_HF1_CR1.wav";
		CR2 =	"sm_HF1_CR2.wav";
		GN1 =	"sm_HF1_GN1.wav";
		GN2 =	"sm_HF1_GN2.wav";
		GN3 =	"sm_HF1_GN3.wav";
		GN4 =	"sm_HF1_GN4.wav";
		AT1 =	"sm_HF1_AT1.wav";
		AT2 =	"sm_HF1_AT2.wav";
		GD1 =	"sm_HF1_GD1.wav";
		GD2 =	"sm_HF1_GD2.wav";
		FM1 =	"sm_HF1_FM1.wav";
		FM2 =	"sm_HF1_FM2.wav";
		RE1 =	"sm_HF1_RE1.wav";
		RE2 =	"sm_HF1_RE2.wav";
		GO1 =	"sm_HF1_GO1.wav";
		GO2 =	"sm_HF1_GO2.wav";
		AW1 =	"sm_HF1_AW1.wav";
		HF1 =	"sm_HF1_HF1.wav";
		FW1 =	"sm_HF1_FW1.wav";
		FW2 =	"sm_HF1_FW2.wav";
		SD1 =	"sm_HF1_SD1.wav";
		SU1 =	"sm_HF1_SU1.wav";
		CC1 =	"sm_HF1_CC1.wav";
		CC2 =	"sm_HF1_CC2.wav";
		CC3 =	"sm_HF1_CC3.wav";
		CC4 =	"sm_HF1_CC4.wav";
		VB1 =	"sm_HF1_VB1.wav";
		VB2 =	"sm_HF1_VB2.wav";
		VD1 =	"sm_HF1_VD1.wav";
		VD2 =	"sm_HF1_VD2.wav";
		HT1 =	"sm_HF1_HT1.wav";
		TS1 =	"sm_HF1_TS1.wav";
		TD1 =	"sm_HF1_TD1.wav";
		TD2 =	"sm_HF1_TD2.wav";
		FU1 =	"sm_HF1_FU1.wav";
		FU2 =	"sm_HF1_FU2.wav";
		WT1 =	"sm_HF1_WT1.wav";
		GC1 =	"sm_HF1_GC1.wav";
		GC2 =	"sm_HF1_GC2.wav";
		GC3 =	"sm_HF1_GC3.wav";
		GC4 =	"sm_HF1_GC4.wav";
		AM1 =	"sm_HF1_AM1.wav";
		AM2 =	"sm_HF1_AM2.wav";
		VI1 =	"sm_HF1_VI1.wav";
		DC1 =	"sm_HF1_DC1.wav";
};			

Pilot pilotData34			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_24;
		headMedia =	"hugen7.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	13;
		kills =	9;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_24;
		birthDate =	"2805";
		name =	*IDPLT_CALL_GENERIC_HU_24;
 			
		skill =	0.4;
		accuracy =	0.6;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF2.vol";
		CR1 =	"sm_HF2_CR1.wav";
		CR2 =	"sm_HF2_CR2.wav";
		GN1 =	"sm_HF2_GN1.wav";
		GN2 =	"sm_HF2_GN2.wav";
		GN3 =	"sm_HF2_GN3.wav";
		GN4 =	"sm_HF2_GN4.wav";
		AT1 =	"sm_HF2_AT1.wav";
		AT2 =	"sm_HF2_AT2.wav";
		GD1 =	"sm_HF2_GD1.wav";
		GD2 =	"sm_HF2_GD2.wav";
		FM1 =	"sm_HF2_FM1.wav";
		FM2 =	"sm_HF2_FM2.wav";
		RE1 =	"sm_HF2_RE1.wav";
		RE2 =	"sm_HF2_RE2.wav";
		GO1 =	"sm_HF2_GO1.wav";
		GO2 =	"sm_HF2_GO2.wav";
		AW1 =	"sm_HF2_AW1.wav";
		HF1 =	"sm_HF2_HF1.wav";
		FW1 =	"sm_HF2_FW1.wav";
		FW2 =	"sm_HF2_FW2.wav";
		SD1 =	"sm_HF2_SD1.wav";
		SU1 =	"sm_HF2_SU1.wav";
		CC1 =	"sm_HF2_CC1.wav";
		CC2 =	"sm_HF2_CC2.wav";
		CC3 =	"sm_HF2_CC3.wav";
		CC4 =	"sm_HF2_CC4.wav";
		VB1 =	"sm_HF2_VB1.wav";
		VB2 =	"sm_HF2_VB2.wav";
		VD1 =	"sm_HF2_VD1.wav";
		VD2 =	"sm_HF2_VD2.wav";
		HT1 =	"sm_HF2_HT1.wav";
		TS1 =	"sm_HF2_TS1.wav";
		TD1 =	"sm_HF2_TD1.wav";
		TD2 =	"sm_HF2_TD2.wav";
		FU1 =	"sm_HF2_FU1.wav";
		FU2 =	"sm_HF2_FU2.wav";
		WT1 =	"sm_HF2_WT1.wav";
		GC1 =	"sm_HF2_GC1.wav";
		GC2 =	"sm_HF2_GC2.wav";
		GC3 =	"sm_HF2_GC3.wav";
		GC4 =	"sm_HF2_GC4.wav";
		AM1 =	"sm_HF2_AM1.wav";
		AM2 =	"sm_HF2_AM2.wav";
		VI1 =	"sm_HF2_VI1.wav";
		DC1 =	"sm_HF2_DC1.wav";
};			

Pilot pilotData35			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_25;
		headMedia =	"hugen1.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_25;
		birthDate =	"2803";
		name =	*IDPLT_CALL_GENERIC_HU_25;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	 "sm_HM1_VB1.wav";
		VB2 =	 "sm_HM1_VB2.wav";
		VD1 =	 "sm_HM1_VD1.wav";
		VD2 =	 "sm_HM1_VD2.wav";
		HT1 =	 "sm_HM1_HT1.wav";
		TS1 =	 "sm_HM1_TS1.wav";
		TD1 =	 "sm_HM1_TD1.wav";
		TD2 =	 "sm_HM1_TD2.wav";
		FU1 =	 "sm_HM1_FU1.wav";
		FU2 =	 "sm_HM1_FU2.wav";
		WT1 =	 "sm_HM1_WT1.wav";
		GC1 =	 "sm_HM1_GC1.wav";
		GC2 =	 "sm_HM1_GC2.wav";
		GC3 =	 "sm_HM1_GC3.wav";
		GC4 =	 "sm_HM1_GC4.wav";
		AM1 =	 "sm_HM1_AM1.wav";
		AM2 =	 "sm_HM1_AM2.wav";
		VI1 =	 "sm_HM1_VI1.wav";
		DC1 =	 "sm_HM1_DC1.wav";
};			

Pilot pilotData36			
{			
		id =	 100;
		callsign =	*IDPLT_NAME_GENERIC_HU_26;
		headMedia =	 "hugen3.smk";
		race =	 *IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_26;
		birthDate =	"2813";
		name =	*IDPLT_CALL_GENERIC_HU_26;
 			
		skill =	 0.3;
		accuracy =	 0.5;
		aggressiveness =	 0.5;
		activateDist =	 500.0;
		deactivateBuff =	 200.0;
		targetFreq =	 2.0;
		trackFreq =	 0.2;
		fireFreq =	 0.2;
		LOSFreq =	 0.33;
		orderFreq =	 1.0;
		isGenericReservoir =	 true;

		soundVolName =	 "sm_HM2.vol";
		CR1 =	 "sm_HM2_CR1.wav";
		CR2 =	 "sm_HM2_CR2.wav";
		GN1 =	 "sm_HM2_GN1.wav";
		GN2 =	 "sm_HM2_GN2.wav";
		GN3 =	 "sm_HM2_GN3.wav";
		GN4 =	 "sm_HM2_GN4.wav";
		AT1 =	 "sm_HM2_AT1.wav";
		AT2 =	 "sm_HM2_AT2.wav";
		GD1 =	 "sm_HM2_GD1.wav";
		GD2 =	 "sm_HM2_GD2.wav";
		FM1 =	 "sm_HM2_FM1.wav";
		FM2 =	 "sm_HM2_FM2.wav";
		RE1 =	 "sm_HM2_RE1.wav";
		RE2 =	 "sm_HM2_RE2.wav";
		GO1 =	 "sm_HM2_GO1.wav";
		GO2 =	 "sm_HM2_GO2.wav";
		AW1 =	 "sm_HM2_AW1.wav";
		HF1 =	 "sm_HM2_HF1.wav";
		FW1 =	 "sm_HM2_FW1.wav";
		FW2 =	 "sm_HM2_FW2.wav";
		SD1 =	 "sm_HM2_SD1.wav";
		SU1 =	 "sm_HM2_SU1.wav";
		CC1 =	 "sm_HM2_CC1.wav";
		CC2 =	 "sm_HM2_CC2.wav";
		CC3 =	 "sm_HM2_CC3.wav";
		CC4 =	 "sm_HM2_CC4.wav";
		VB1 =	 "sm_HM2_VB1.wav";
		VB2 =	 "sm_HM2_VB2.wav";
		VD1 =	 "sm_HM2_VD1.wav";
		VD2 =	 "sm_HM2_VD2.wav";
		HT1 =	 "sm_HM2_HT1.wav";
		TS1 =	 "sm_HM2_TS1.wav";
		TD1 =	 "sm_HM2_TD1.wav";
		TD2 =	 "sm_HM2_TD2.wav";
		FU1 =	 "sm_HM2_FU1.wav";
		FU2 =	 "sm_HM2_FU2.wav";
		WT1 =	 "sm_HM2_WT1.wav";
		GC1 =	 "sm_HM2_GC1.wav";
		GC2 =	 "sm_HM2_GC2.wav";
		GC3 =	 "sm_HM2_GC3.wav";
		GC4 =	 "sm_HM2_GC4.wav";
		AM1 =	 "sm_HM2_AM1.wav";
		AM2 =	 "sm_HM2_AM2.wav";
		VI1 =	 "sm_HM2_VI1.wav";
		DC1 =	 "sm_HM2_DC1.wav";
};			

Pilot pilotData37			
{			
		id =	 100;
		callsign =	*IDPLT_NAME_GENERIC_HU_27;
		headMedia =	 "hugen3.smk";
		race =	 *IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_27;
		birthDate =	"2798";
		name =	*IDPLT_CALL_GENERIC_HU_27;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	"sm_HM1_VB1.wav";
		VB2 =	"sm_HM1_VB2.wav";
		VD1 =	"sm_HM1_VD1.wav";
		VD2 =	"sm_HM1_VD2.wav";
		HT1 =	"sm_HM1_HT1.wav";
		TS1 =	"sm_HM1_TS1.wav";
		TD1 =	"sm_HM1_TD1.wav";
		TD2 =	"sm_HM1_TD2.wav";
		FU1 =	"sm_HM1_FU1.wav";
		FU2 =	"sm_HM1_FU2.wav";
		WT1 =	"sm_HM1_WT1.wav";
		GC1 =	"sm_HM1_GC1.wav";
		GC2 =	"sm_HM1_GC2.wav";
		GC3 =	"sm_HM1_GC3.wav";
		GC4 =	"sm_HM1_GC4.wav";
		AM1 =	"sm_HM1_AM1.wav";
		AM2 =	"sm_HM1_AM2.wav";
		VI1 =	"sm_HM1_VI1.wav";
		DC1 =	"sm_HM1_DC1.wav";
};			

Pilot pilotData38			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_28;
		headMedia =	"hugen4.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_28;
		birthDate =	"2790";
		name =	*IDPLT_CALL_GENERIC_HU_28;
 			
		skill =	0.3;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM2.vol";
		CR1 =	"sm_HM2_CR1.wav";
		CR2 =	"sm_HM2_CR2.wav";
		GN1 =	"sm_HM2_GN1.wav";
		GN2 =	"sm_HM2_GN2.wav";
		GN3 =	"sm_HM2_GN3.wav";
		GN4 =	"sm_HM2_GN4.wav";
		AT1 =	"sm_HM2_AT1.wav";
		AT2 =	"sm_HM2_AT2.wav";
		GD1 =	"sm_HM2_GD1.wav";
		GD2 =	"sm_HM2_GD2.wav";
		FM1 =	"sm_HM2_FM1.wav";
		FM2 =	"sm_HM2_FM2.wav";
		RE1 =	"sm_HM2_RE1.wav";
		RE2 =	"sm_HM2_RE2.wav";
		GO1 =	"sm_HM2_GO1.wav";
		GO2 =	"sm_HM2_GO2.wav";
		AW1 =	"sm_HM2_AW1.wav";
		HF1 =	"sm_HM2_HF1.wav";
		FW1 =	"sm_HM2_FW1.wav";
		FW2 =	"sm_HM2_FW2.wav";
		SD1 =	"sm_HM2_SD1.wav";
		SU1 =	"sm_HM2_SU1.wav";
		CC1 =	"sm_HM2_CC1.wav";
		CC2 =	"sm_HM2_CC2.wav";
		CC3 =	"sm_HM2_CC3.wav";
		CC4 =	"sm_HM2_CC4.wav";
		VB1 =	"sm_HM2_VB1.wav";
		VB2 =	"sm_HM2_VB2.wav";
		VD1 =	"sm_HM2_VD1.wav";
		VD2 =	"sm_HM2_VD2.wav";
		HT1 =	"sm_HM2_HT1.wav";
		TS1 =	"sm_HM2_TS1.wav";
		TD1 =	"sm_HM2_TD1.wav";
		TD2 =	"sm_HM2_TD2.wav";
		FU1 =	"sm_HM2_FU1.wav";
		FU2 =	"sm_HM2_FU2.wav";
		WT1 =	"sm_HM2_WT1.wav";
		GC1 =	"sm_HM2_GC1.wav";
		GC2 =	"sm_HM2_GC2.wav";
		GC3 =	"sm_HM2_GC3.wav";
		GC4 =	"sm_HM2_GC4.wav";
		AM1 =	"sm_HM2_AM1.wav";
		AM2 =	"sm_HM2_AM2.wav";
		VI1 =	"sm_HM2_VI1.wav";
		DC1 =	"sm_HM2_DC1.wav";
};			

Pilot pilotData39			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_29;
		headMedia =	"hugen6.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_29;
		birthDate =	"2804";
		name =	*IDPLT_CALL_GENERIC_HU_29;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	"sm_HM1_VB1.wav";
		VB2 =	"sm_HM1_VB2.wav";
		VD1 =	"sm_HM1_VD1.wav";
		VD2 =	"sm_HM1_VD2.wav";
		HT1 =	"sm_HM1_HT1.wav";
		TS1 =	"sm_HM1_TS1.wav";
		TD1 =	"sm_HM1_TD1.wav";
		TD2 =	"sm_HM1_TD2.wav";
		FU1 =	"sm_HM1_FU1.wav";
		FU2 =	"sm_HM1_FU2.wav";
		WT1 =	"sm_HM1_WT1.wav";
		GC1 =	"sm_HM1_GC1.wav";
		GC2 =	"sm_HM1_GC2.wav";
		GC3 =	"sm_HM1_GC3.wav";
		GC4 =	"sm_HM1_GC4.wav";
		AM1 =	"sm_HM1_AM1.wav";
		AM2 =	"sm_HM1_AM2.wav";
		VI1 =	"sm_HM1_VI1.wav";
		DC1 =	"sm_HM1_DC1.wav";
};			

Pilot pilotData40			
{			
		id =	100;
		callsign =	*IDPLT_NAME_GENERIC_HU_30;
		headMedia =	"hugen7.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_30;
		birthDate =	"2809";
		name =	*IDPLT_CALL_GENERIC_HU_30;
 			
		skill =	0.3;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM2.vol";
		CR1 =	"sm_HM2_CR1.wav";
		CR2 =	"sm_HM2_CR2.wav";
		GN1 =	"sm_HM2_GN1.wav";
		GN2 =	"sm_HM2_GN2.wav";
		GN3 =	"sm_HM2_GN3.wav";
		GN4 =	"sm_HM2_GN4.wav";
		AT1 =	"sm_HM2_AT1.wav";
		AT2 =	"sm_HM2_AT2.wav";
		GD1 =	"sm_HM2_GD1.wav";
		GD2 =	"sm_HM2_GD2.wav";
		FM1 =	"sm_HM2_FM1.wav";
		FM2 =	"sm_HM2_FM2.wav";
		RE1 =	"sm_HM2_RE1.wav";
		RE2 =	"sm_HM2_RE2.wav";
		GO1 =	"sm_HM2_GO1.wav";
		GO2 =	"sm_HM2_GO2.wav";
		AW1 =	"sm_HM2_AW1.wav";
		HF1 =	"sm_HM2_HF1.wav";
		FW1 =	"sm_HM2_FW1.wav";
		FW2 =	"sm_HM2_FW2.wav";
		SD1 =	"sm_HM2_SD1.wav";
		SU1 =	"sm_HM2_SU1.wav";
		CC1 =	"sm_HM2_CC1.wav";
		CC2 =	"sm_HM2_CC2.wav";
		CC3 =	"sm_HM2_CC3.wav";
		CC4 =	"sm_HM2_CC4.wav";
		VB1 =	"sm_HM2_VB1.wav";
		VB2 =	"sm_HM2_VB2.wav";
		VD1 =	"sm_HM2_VD1.wav";
		VD2 =	"sm_HM2_VD2.wav";
		HT1 =	"sm_HM2_HT1.wav";
		TS1 =	"sm_HM2_TS1.wav";
		TD1 =	"sm_HM2_TD1.wav";
		TD2 =	"sm_HM2_TD2.wav";
		FU1 =	"sm_HM2_FU1.wav";
		FU2 =	"sm_HM2_FU2.wav";
		WT1 =	"sm_HM2_WT1.wav";
		GC1 =	"sm_HM2_GC1.wav";
		GC2 =	"sm_HM2_GC2.wav";
		GC3 =	"sm_HM2_GC3.wav";
		GC4 =	"sm_HM2_GC4.wav";
		AM1 =	"sm_HM2_AM1.wav";
		AM2 =	"sm_HM2_AM2.wav";
		VI1 =	"sm_HM2_VI1.wav";
		DC1 =	"sm_HM2_DC1.wav";
};			

